Standard install using @base group without weak dependencies workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.38.0-1.eln118 ppc64le 7.9 MB Required by:
  • cockpit-system-269-1.eln118.noarch
  • dracut-network-056-2.eln117.ppc64le
Suggested by:
  • dracut-network-056-2.eln117.ppc64le
(dependency) NetworkManager-libnm 1:1.38.0-1.eln118 ppc64le 9.8 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
(dependency) acl 2.3.1-3.fc36 ppc64le 704.6 kB
(dependency) alternatives 1.19-2.fc36 ppc64le 218.2 kB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • iptables-nft-1.8.8-1.eln118.ppc64le
  • man-pages-5.13-2.eln116.noarch
  • nmap-ncat-3:7.92-4.eln118.ppc64le
  • p11-kit-trust-0.24.1-2.eln116.ppc64le
  • sssd-client-2.7.0-1.eln116.ppc64le
(dependency) at 3.2.5-3.fc37 ppc64le 430.5 kB
(dependency) attr 2.5.1-4.fc36 ppc64le 689.9 kB Required by:
  • xfsdump-3.1.10-1.eln116.ppc64le
(dependency) audit-libs 3.0.8-1.fc37 ppc64le 610.6 kB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • dbus-broker-29-5.fc36.ppc64le
  • libsemanage-3.4-0.rc3.1.eln118.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • pam-libs-1.5.2-12.eln116.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
  • sudo-1.9.8-5.p2.fc36.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) authselect 1.4.0-1.eln118 ppc64le 307.4 kB Required by:
  • fprintd-pam-1.94.1-2.fc36.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
(dependency) authselect-libs 1.4.0-1.eln118 ppc64le 1.0 MB Required by:
  • authselect-1.4.0-1.eln118.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) avahi-libs 0.8-15.fc36 ppc64le 614.3 kB Required by:
  • samba-client-libs-4.16.1-5.eln118.ppc64le
(dependency) basesystem 11-13.fc36 noarch 0.0 B Required by:
  • glibc-2.35.9000-17.eln118.ppc64le
(dependency) bash 5.1.16-2.fc36 ppc64le 7.9 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • at-3.2.5-3.fc37.ppc64le
  • authselect-1.4.0-1.eln118.ppc64le
  • authselect-libs-1.4.0-1.eln118.ppc64le
  • bash-completion-1:2.11-6.fc36.noarch
  • blktrace-1.3.0-4.fc36.ppc64le
  • bzip2-1.0.8-11.fc36.ppc64le
  • ca-certificates-2021.2.52-3.fc36.noarch
  • chrony-4.2-5.fc37.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
  • cracklib-2.9.6-28.fc36.ppc64le
  • crontabs-1.11-26.20190603git.fc36.noarch
  • crypto-policies-scripts-20220203-2.git112f859.eln114.noarch
  • dbus-broker-29-5.fc36.ppc64le
  • dbus-common-1:1.14.0-1.fc37.noarch
  • desktop-file-utils-0.26-6.fc37.ppc64le
  • device-mapper-10:1.02.175-7.eln116.ppc64le
  • device-mapper-event-10:1.02.175-7.eln116.ppc64le
  • dnf-4.12.0-2.eln118.noarch
  • dracut-056-2.eln117.ppc64le
  • dracut-network-056-2.eln117.ppc64le
  • dracut-squash-056-2.eln117.ppc64le
  • ed-1.18-1.eln118.ppc64le
  • elfutils-default-yama-scope-0.187-4.eln118.noarch
  • filesystem-3.16-2.fc36.ppc64le
  • fontconfig-2.14.0-1.fc37.ppc64le
  • fprintd-pam-1.94.1-2.fc36.ppc64le
  • freetype-2.12.1-1.eln118.ppc64le
  • gdk-pixbuf2-2.42.8-1.fc37.ppc64le
  • glib2-2.72.1-1.eln116.ppc64le
  • glibc-common-2.35.9000-17.eln118.ppc64le
  • gnupg2-2.3.6-1.eln117.ppc64le
  • grep-3.7-2.fc36.ppc64le
  • groff-base-1.22.4-9.fc36.ppc64le
  • gzip-1.12-1.fc37.ppc64le
  • iprutils-2.4.19-5.fc36.ppc64le
  • iptables-nft-1.8.8-1.eln118.ppc64le
  • iputils-20211215-2.fc36.ppc64le
  • irqbalance-2:1.7.0-8.fc35.ppc64le
  • kbd-2.4.0-9.fc36.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • libservicelog-1.1.19-3.eln116.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • libutempter-1.2.1-6.eln116.ppc64le
  • libwbclient-4.16.1-5.eln118.ppc64le
  • logrotate-3.19.0-3.eln116.ppc64le
  • lsvpd-1.7.14-1.eln116.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • man-pages-5.13-2.eln116.noarch
  • mdadm-4.2-1.eln116.ppc64le
  • mlocate-0.26-300.eln116.ppc64le
  • net-tools-2.0-0.61.20160912git.eln116.ppc64le
  • nmap-ncat-3:7.92-4.eln118.ppc64le
  • nss-3.77.0-1.eln116.ppc64le
  • nss-softokn-freebl-3.77.0-1.eln116.ppc64le
  • nss-sysinit-3.77.0-1.eln116.ppc64le
  • openssl-1:3.0.2-4.eln117.ppc64le
  • p11-kit-trust-0.24.1-2.eln116.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • pciutils-3.8.0-1.eln117.ppc64le
  • pkgconf-pkg-config-1.8.0-2.eln116.ppc64le
  • plymouth-scripts-22.02.122-1.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • ppc64-diag-rtas-2.7.8-1.eln116.ppc64le
  • psacct-6.6.4-12.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsync-3.2.4-3pre3.eln116.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • samba-common-4.16.1-5.eln118.noarch
  • shared-mime-info-2.2-1.eln117.ppc64le
  • smartmontools-1:7.3-2.eln117.ppc64le
  • sssd-client-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • strace-5.16-1.fc36.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • tcpdump-14:4.99.1-5.fc36.ppc64le
  • teamd-1.31-5.eln116.ppc64le
  • tpm2-tss-3.2.0-1.fc37.ppc64le
  • unzip-6.0-57.eln116.ppc64le
  • usbutils-014-2.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • vim-common-2:8.2.4927-1.fc37.ppc64le
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
  • virt-what-1.22-2.eln116.ppc64le
  • xdg-utils-1.1.3-11.eln116.noarch
  • xfsprogs-5.16.0-1.eln118.ppc64le
  • xml-common-0.6.3-58.eln116.noarch
  • xz-5.2.5-9.eln117.ppc64le
(dependency) bash-completion 1:2.11-6.fc36 noarch 1.0 MB
(dependency) bc 1.07.1-15.fc36 ppc64le 481.4 kB Required by:
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
(dependency) blktrace 1.3.0-4.fc36 ppc64le 1.6 MB
(dependency) bpftool 5.18.0-0.rc6.20220513gitf3f19f939c11925.51.eln118 ppc64le 4.5 MB
(dependency) bzip2 1.0.8-11.fc36 ppc64le 427.7 kB Required by:
  • sos-4.3-2.eln116.noarch
(dependency) bzip2-libs 1.0.8-11.fc36 ppc64le 200.8 kB Required by:
  • bzip2-1.0.8-11.fc36.ppc64le
  • elfutils-libs-0.187-4.eln118.ppc64le
  • freetype-2.12.1-1.eln118.ppc64le
  • gnupg2-2.3.6-1.eln117.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • libsemanage-3.4-0.rc3.1.eln118.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • unzip-6.0-57.eln116.ppc64le
  • zip-3.0-32.eln116.ppc64le
(dependency) c-ares 1.17.2-2.fc36 ppc64le 424.4 kB Required by:
  • sssd-common-2.7.0-1.eln116.ppc64le
(dependency) ca-certificates 2021.2.52-3.fc36 noarch 950.8 kB Required by:
  • glib-networking-2.72.0-1.fc37.ppc64le
  • openssl-libs-1:3.0.2-4.eln117.ppc64le
  • python-pip-wheel-22.0.4-2.eln117.noarch
  • python3-urllib3-1.26.8-2.eln116.noarch
(dependency) cairo 1.17.6-1.fc37 ppc64le 2.2 MB Required by:
  • cairo-gobject-1.17.6-1.fc37.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
(dependency) cairo-gobject 1.17.6-1.fc37 ppc64le 195.3 kB Required by:
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
(dependency) chrony 4.2-5.fc37 ppc64le 953.8 kB
(dependency) cockpit 269-1.eln118 ppc64le 59.0 kB
(dependency) cockpit-bridge 269-1.eln118 ppc64le 1.2 MB Required by:
  • cockpit-269-1.eln118.ppc64le
  • cockpit-system-269-1.eln118.noarch
  • subscription-manager-cockpit-1.29.21-2.fc36.noarch
(dependency) cockpit-system 269-1.eln118 noarch 3.3 MB Required by:
  • cockpit-269-1.eln118.ppc64le
  • subscription-manager-cockpit-1.29.21-2.fc36.noarch
(dependency) cockpit-ws 269-1.eln118 ppc64le 3.2 MB Required by:
  • cockpit-269-1.eln118.ppc64le
Recommended by:
  • subscription-manager-cockpit-1.29.21-2.fc36.noarch
(dependency) coreutils 9.1-2.eln117 ppc64le 21.5 MB Required by:
  • authselect-libs-1.4.0-1.eln118.ppc64le
  • ca-certificates-2021.2.52-3.fc36.noarch
  • cockpit-system-269-1.eln118.noarch
  • dracut-056-2.eln117.ppc64le
  • fontconfig-2.14.0-1.fc37.ppc64le
  • gzip-1.12-1.fc37.ppc64le
  • iptables-nft-1.8.8-1.eln118.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • logrotate-3.19.0-3.eln116.ppc64le
  • mdadm-4.2-1.eln116.ppc64le
  • nss-sysinit-3.77.0-1.eln116.ppc64le
  • openssl-1:3.0.2-4.eln117.ppc64le
  • plymouth-scripts-22.02.122-1.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • psacct-6.6.4-12.eln116.ppc64le
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • which-2.21-33.eln116.ppc64le
  • xdg-utils-1.1.3-11.eln116.noarch
(dependency) coreutils-common 9.1-2.eln117 ppc64le 10.8 MB Required by:
  • coreutils-9.1-2.eln117.ppc64le
(dependency) cpio 2.13-12.fc36 ppc64le 1.2 MB Required by:
  • dracut-056-2.eln117.ppc64le
  • plymouth-scripts-22.02.122-1.eln116.ppc64le
(dependency) cracklib 2.9.6-28.fc36 ppc64le 933.5 kB Required by:
  • cracklib-dicts-2.9.6-28.fc36.ppc64le
  • libpwquality-1.4.4-7.fc36.ppc64le
(dependency) cracklib-dicts 2.9.6-28.fc36 ppc64le 9.4 MB Required by:
  • libpwquality-1.4.4-7.fc36.ppc64le
(dependency) crontabs 1.11-26.20190603git.fc36 noarch 20.8 kB
(dependency) crypto-policies 20220203-2.git112f859.eln114 noarch 90.6 kB Required by:
  • crypto-policies-scripts-20220203-2.git112f859.eln114.noarch
  • gnutls-3.7.4-1.eln117.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • nss-3.77.0-1.eln116.ppc64le
  • openssl-libs-1:3.0.2-4.eln117.ppc64le
Recommended by:
  • libssh-0.9.6-4.eln116.ppc64le
(dependency) crypto-policies-scripts 20220203-2.git112f859.eln114 noarch 223.1 kB Required by:
  • nss-3.77.0-1.eln116.ppc64le
Recommended by:
  • crypto-policies-20220203-2.git112f859.eln114.noarch
(dependency) cryptsetup 2.4.3-2.fc36 ppc64le 651.8 kB
(dependency) cryptsetup-libs 2.4.3-2.fc36 ppc64le 2.1 MB Required by:
  • cryptsetup-2.4.3-2.fc36.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
Recommended by:
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) curl 7.83.1-1.eln118 ppc64le 746.3 kB Required by:
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) cyrus-sasl-gssapi 2.1.28-1.fc37 ppc64le 195.9 kB Required by:
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
(dependency) cyrus-sasl-lib 2.1.28-1.fc37 ppc64le 3.5 MB Required by:
  • cyrus-sasl-gssapi-2.1.28-1.fc37.ppc64le
  • cyrus-sasl-plain-2.1.28-1.fc37.ppc64le
  • openldap-2.6.1-2.fc36.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
(dependency) cyrus-sasl-plain 2.1.28-1.fc37 ppc64le 391.0 kB
(dependency) dbus 1:1.14.0-1.fc37 ppc64le 0.0 B Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
(dependency) dbus-broker 29-5.fc36 ppc64le 677.2 kB Required by:
  • dbus-1:1.14.0-1.fc37.ppc64le
(dependency) dbus-common 1:1.14.0-1.fc37 noarch 11.3 kB Required by:
  • dbus-broker-29-5.fc36.ppc64le
(dependency) dbus-libs 1:1.14.0-1.fc37 ppc64le 552.8 kB Required by:
  • avahi-libs-0.8-15.fc36.ppc64le
  • python3-dbus-1.2.18-3.fc36.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
  • teamd-1.31-5.eln116.ppc64le
(dependency) desktop-file-utils 0.26-6.fc37 ppc64le 637.9 kB Required by:
  • xdg-utils-1.1.3-11.eln116.noarch
(dependency) device-mapper 10:1.02.175-7.eln116 ppc64le 627.3 kB Required by:
  • device-mapper-event-10:1.02.175-7.eln116.ppc64le
  • device-mapper-libs-10:1.02.175-7.eln116.ppc64le
(dependency) device-mapper-event 10:1.02.175-7.eln116 ppc64le 198.6 kB Required by:
  • lvm2-libs-10:2.03.11-7.eln116.ppc64le
(dependency) device-mapper-event-libs 10:1.02.175-7.eln116 ppc64le 221.8 kB Required by:
  • device-mapper-event-10:1.02.175-7.eln116.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • lvm2-libs-10:2.03.11-7.eln116.ppc64le
(dependency) device-mapper-libs 10:1.02.175-7.eln116 ppc64le 575.7 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.ppc64le
  • device-mapper-10:1.02.175-7.eln116.ppc64le
  • device-mapper-event-10:1.02.175-7.eln116.ppc64le
  • device-mapper-event-libs-10:1.02.175-7.eln116.ppc64le
(dependency) device-mapper-persistent-data 0.9.0-7.fc36 ppc64le 3.8 MB Required by:
  • lvm2-10:2.03.11-7.eln116.ppc64le
(dependency) dnf 4.12.0-2.eln118 noarch 2.2 MB Required by:
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) dnf-data 4.12.0-2.eln118 noarch 37.9 kB Required by:
  • python3-dnf-4.12.0-2.eln118.noarch
(dependency) dos2unix 7.4.2-4.fc36 ppc64le 987.1 kB
(dependency) dosfstools 4.2-3.fc36 ppc64le 831.3 kB
(dependency) dracut 056-2.eln117 ppc64le 1.7 MB Required by:
  • dracut-network-056-2.eln117.ppc64le
  • dracut-squash-056-2.eln117.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • plymouth-scripts-22.02.122-1.eln116.ppc64le
(dependency) dracut-network 056-2.eln117 ppc64le 184.1 kB Required by:
  • kexec-tools-2.0.24-2.eln117.ppc64le
(dependency) dracut-squash 056-2.eln117 ppc64le 3.2 kB Required by:
  • kexec-tools-2.0.24-2.eln117.ppc64le
(dependency) e2fsprogs-libs 1.46.5-2.fc36 ppc64le 827.3 kB Required by:
  • quota-1:4.06-7.eln116.ppc64le
(dependency) ed 1.18-1.eln118 ppc64le 280.1 kB
(dependency) elfutils-default-yama-scope 0.187-4.eln118 noarch 1.8 kB Required by:
  • elfutils-libs-0.187-4.eln118.ppc64le
(dependency) elfutils-libelf 0.187-4.eln118 ppc64le 1.1 MB Required by:
  • bpftool-5.18.0-0.rc6.20220513gitf3f19f939c11925.51.eln118.ppc64le
  • elfutils-libs-0.187-4.eln118.ppc64le
  • iproute-5.17.0-2.fc37.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • libbpf-2:0.7.0-3.fc37.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
Recommended by:
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) elfutils-libs 0.187-4.eln118 ppc64le 1.0 MB Required by:
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • strace-5.16-1.fc36.ppc64le
Recommended by:
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) emacs-filesystem 1:27.2-11.fc37 noarch 0.0 B Required by:
  • desktop-file-utils-0.26-6.fc37.ppc64le
(dependency) ethtool 2:5.17-1.fc37 ppc64le 868.4 kB Required by:
  • kexec-tools-2.0.24-2.eln117.ppc64le
(dependency) expat 2.4.8-1.fc37 ppc64le 586.3 kB Required by:
  • dbus-broker-29-5.fc36.ppc64le
  • device-mapper-persistent-data-0.9.0-7.fc36.ppc64le
  • libcomps-0.1.18-2.fc36.ppc64le
  • libmetalink-0.1.3-27.eln117.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • polkit-libs-0.120-5.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
(env) fedora-gpg-keys 37-0.1 noarch 117.3 kB Required by:
  • fedora-repos-37-0.1.noarch
(env) fedora-release-common 37-0.5.eln117 noarch 17.7 kB Required by:
  • fedora-release-eln-37-0.5.eln117.noarch
(env) fedora-release-eln 37-0.5.eln117 noarch 0.0 B Required by:
  • fedora-release-common-37-0.5.eln117.noarch
  • fedora-repos-37-0.1.noarch
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • setup-2.13.10-1.eln118.noarch
Suggested by:
  • fedora-release-common-37-0.5.eln117.noarch
(env) fedora-release-identity-eln 37-0.5.eln117 noarch 1.4 kB Required by:
  • fedora-release-common-37-0.5.eln117.noarch
Recommended by:
  • fedora-release-eln-37-0.5.eln117.noarch
(env) fedora-repos 37-0.1 noarch 4.5 kB Required by:
  • fedora-release-common-37-0.5.eln117.noarch
  • fedora-repos-rawhide-37-0.1.noarch
(env) fedora-repos-eln 37-0.1 noarch 3.3 kB Required by:
  • fedora-release-eln-37-0.5.eln117.noarch
(env) fedora-repos-rawhide 37-0.1 noarch 2.2 kB Required by:
  • fedora-repos-37-0.1.noarch
  • fedora-repos-eln-37-0.1.noarch
(dependency) file 5.41-5.fc37 ppc64le 263.9 kB
(dependency) file-libs 5.41-5.fc37 ppc64le 8.6 MB Required by:
  • file-5.41-5.fc37.ppc64le
  • libmodulemd-2.14.0-2.eln116.ppc64le
  • nano-6.3-1.eln117.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) filesystem 3.16-2.fc36 ppc64le 106.0 B Required by:
  • basesystem-11-13.fc36.noarch
  • bash-5.1.16-2.fc36.ppc64le
  • dracut-056-2.eln117.ppc64le
  • gawk-5.1.1-3.fc37.ppc64le
(dependency) findutils 1:4.9.0-1.fc36 ppc64le 1.8 MB Required by:
  • dracut-056-2.eln117.ppc64le
  • plymouth-scripts-22.02.122-1.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) fontconfig 2.14.0-1.fc37 ppc64le 2.6 MB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
  • libXft-2.3.4-2.eln116.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
(dependency) fonts-filesystem 1:2.0.5-7.fc36 noarch 0.0 B Required by:
  • fontconfig-2.14.0-1.fc37.ppc64le
  • google-noto-sans-vf-fonts-20201206-9.fc37.noarch
(dependency) fprintd 1.94.1-2.fc36 ppc64le 1.3 MB Required by:
  • fprintd-pam-1.94.1-2.fc36.ppc64le
(dependency) fprintd-pam 1.94.1-2.fc36 ppc64le 199.3 kB Suggested by:
  • authselect-1.4.0-1.eln118.ppc64le
(dependency) freetype 2.12.1-1.eln118 ppc64le 1.1 MB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
  • fontconfig-2.14.0-1.fc37.ppc64le
  • harfbuzz-4.2.1-1.eln117.ppc64le
  • libXft-2.3.4-2.eln116.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
(dependency) fribidi 1.0.12-1.eln117 ppc64le 668.2 kB Required by:
  • pango-1.50.7-1.eln117.ppc64le
(dependency) gawk 5.1.1-3.fc37 ppc64le 4.3 MB Required by:
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
(dependency) gdbm-libs 1:1.22-2.fc36 ppc64le 425.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-1.fc37.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
(dependency) gdk-pixbuf2 2.42.8-1.fc37 ppc64le 3.0 MB Required by:
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
(dependency) glib-networking 2.72.0-1.fc37 ppc64le 1.5 MB Required by:
  • cockpit-bridge-269-1.eln118.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
(dependency) glib2 2.72.1-1.eln116 ppc64le 15.5 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • NetworkManager-libnm-1:1.38.0-1.eln118.ppc64le
  • cairo-gobject-1.17.6-1.fc37.ppc64le
  • cockpit-bridge-269-1.eln118.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
  • desktop-file-utils-0.26-6.fc37.ppc64le
  • fprintd-1.94.1-2.fc36.ppc64le
  • gdk-pixbuf2-2.42.8-1.fc37.ppc64le
  • glib-networking-2.72.0-1.fc37.ppc64le
  • gobject-introspection-1.72.0-1.fc37.ppc64le
  • gsettings-desktop-schemas-42.0-1.fc37.ppc64le
  • harfbuzz-4.2.1-1.eln117.ppc64le
  • irqbalance-2:1.7.0-8.fc35.ppc64le
  • json-glib-1.6.6-2.fc36.ppc64le
  • libdnf-0.67.0-2.fc37.ppc64le
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • libfprint-1.94.3-1.eln116.ppc64le
  • libgudev-237-2.eln116.ppc64le
  • libgusb-0.3.10-2.eln116.ppc64le
  • libmodulemd-2.14.0-2.eln116.ppc64le
  • librepo-1.14.3-1.fc37.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • polkit-libs-0.120-5.eln116.ppc64le
  • polkit-pkla-compat-0.1-21.eln116.ppc64le
  • python3-dbus-1.2.18-3.fc36.ppc64le
  • python3-gobject-base-3.42.1-1.eln117.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
  • python3-librepo-1.14.3-1.fc37.ppc64le
  • python3-libstoragemgmt-1.9.4-2.eln116.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
  • shared-mime-info-2.2-1.eln117.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
  • usermode-1.114-4.eln116.ppc64le
(dependency) glibc 2.35.9000-17.eln118 ppc64le 11.4 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • NetworkManager-libnm-1:1.38.0-1.eln118.ppc64le
  • acl-2.3.1-3.fc36.ppc64le
  • alternatives-1.19-2.fc36.ppc64le
  • at-3.2.5-3.fc37.ppc64le
  • attr-2.5.1-4.fc36.ppc64le
  • audit-libs-3.0.8-1.fc37.ppc64le
  • authselect-1.4.0-1.eln118.ppc64le
  • authselect-libs-1.4.0-1.eln118.ppc64le
  • avahi-libs-0.8-15.fc36.ppc64le
  • bash-5.1.16-2.fc36.ppc64le
  • bc-1.07.1-15.fc36.ppc64le
  • blktrace-1.3.0-4.fc36.ppc64le
  • bpftool-5.18.0-0.rc6.20220513gitf3f19f939c11925.51.eln118.ppc64le
  • bzip2-1.0.8-11.fc36.ppc64le
  • bzip2-libs-1.0.8-11.fc36.ppc64le
  • c-ares-1.17.2-2.fc36.ppc64le
  • cairo-1.17.6-1.fc37.ppc64le
  • cairo-gobject-1.17.6-1.fc37.ppc64le
  • chrony-4.2-5.fc37.ppc64le
  • cockpit-bridge-269-1.eln118.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
  • coreutils-9.1-2.eln117.ppc64le
  • cpio-2.13-12.fc36.ppc64le
  • cracklib-2.9.6-28.fc36.ppc64le
  • cryptsetup-2.4.3-2.fc36.ppc64le
  • cryptsetup-libs-2.4.3-2.fc36.ppc64le
  • curl-7.83.1-1.eln118.ppc64le
  • cyrus-sasl-gssapi-2.1.28-1.fc37.ppc64le
  • cyrus-sasl-lib-2.1.28-1.fc37.ppc64le
  • cyrus-sasl-plain-2.1.28-1.fc37.ppc64le
  • dbus-broker-29-5.fc36.ppc64le
  • dbus-libs-1:1.14.0-1.fc37.ppc64le
  • desktop-file-utils-0.26-6.fc37.ppc64le
  • device-mapper-10:1.02.175-7.eln116.ppc64le
  • device-mapper-event-10:1.02.175-7.eln116.ppc64le
  • device-mapper-event-libs-10:1.02.175-7.eln116.ppc64le
  • device-mapper-libs-10:1.02.175-7.eln116.ppc64le
  • device-mapper-persistent-data-0.9.0-7.fc36.ppc64le
  • dos2unix-7.4.2-4.fc36.ppc64le
  • dosfstools-4.2-3.fc36.ppc64le
  • dracut-056-2.eln117.ppc64le
  • e2fsprogs-libs-1.46.5-2.fc36.ppc64le
  • ed-1.18-1.eln118.ppc64le
  • elfutils-libelf-0.187-4.eln118.ppc64le
  • elfutils-libs-0.187-4.eln118.ppc64le
  • ethtool-2:5.17-1.fc37.ppc64le
  • expat-2.4.8-1.fc37.ppc64le
  • file-5.41-5.fc37.ppc64le
  • file-libs-5.41-5.fc37.ppc64le
  • findutils-1:4.9.0-1.fc36.ppc64le
  • fontconfig-2.14.0-1.fc37.ppc64le
  • fprintd-1.94.1-2.fc36.ppc64le
  • fprintd-pam-1.94.1-2.fc36.ppc64le
  • freetype-2.12.1-1.eln118.ppc64le
  • fribidi-1.0.12-1.eln117.ppc64le
  • gawk-5.1.1-3.fc37.ppc64le
  • gdbm-libs-1:1.22-2.fc36.ppc64le
  • gdk-pixbuf2-2.42.8-1.fc37.ppc64le
  • glib-networking-2.72.0-1.fc37.ppc64le
  • glib2-2.72.1-1.eln116.ppc64le
  • glibc-all-langpacks-2.35.9000-17.eln118.ppc64le
  • glibc-common-2.35.9000-17.eln118.ppc64le
  • gmp-1:6.2.1-2.fc36.ppc64le
  • gnupg2-2.3.6-1.eln117.ppc64le
  • gnutls-3.7.4-1.eln117.ppc64le
  • gobject-introspection-1.72.0-1.fc37.ppc64le
  • gpgme-1.17.0-2.fc37.ppc64le
  • gpm-libs-1.20.7-40.fc36.ppc64le
  • graphite2-1.3.14-9.fc36.ppc64le
  • grep-3.7-2.fc36.ppc64le
  • groff-base-1.22.4-9.fc36.ppc64le
  • gzip-1.12-1.fc37.ppc64le
  • harfbuzz-4.2.1-1.eln117.ppc64le
  • ima-evm-utils-1.4-5.fc36.ppc64le
  • inih-55-1.eln117.ppc64le
  • iproute-5.17.0-2.fc37.ppc64le
  • iprutils-2.4.19-5.fc36.ppc64le
  • iptables-libs-1.8.8-1.eln118.ppc64le
  • iptables-nft-1.8.8-1.eln118.ppc64le
  • iptstate-2.2.6-14.fc36.ppc64le
  • iputils-20211215-2.fc36.ppc64le
  • irqbalance-2:1.7.0-8.fc35.ppc64le
  • jansson-2.13.1-4.fc36.ppc64le
  • json-c-0.15-3.fc36.ppc64le
  • json-glib-1.6.6-2.fc36.ppc64le
  • kbd-2.4.0-9.fc36.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • keyutils-libs-1.6.1-4.fc36.ppc64le
  • kmod-29-7.fc36.ppc64le
  • kmod-libs-29-7.fc36.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • ledmon-0.95-6.fc36.ppc64le
  • libX11-1.7.5-1.eln116.ppc64le
  • libXau-1.0.9-8.eln116.ppc64le
  • libXext-1.3.4-8.eln116.ppc64le
  • libXft-2.3.4-2.eln116.ppc64le
  • libXrender-0.9.10-16.eln116.ppc64le
  • libacl-2.3.1-3.fc36.ppc64le
  • libaio-0.3.111-13.fc36.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • libargon2-20171227-9.fc37.ppc64le
  • libassuan-2.5.5-4.fc36.ppc64le
  • libattr-2.5.1-4.fc36.ppc64le
  • libbasicobjects-0.1.1-50.fc36.ppc64le
  • libblkid-2.38-3.eln116.ppc64le
  • libbpf-2:0.7.0-3.fc37.ppc64le
  • libbrotli-1.0.9-7.fc36.ppc64le
  • libcap-2.48-4.fc36.ppc64le
  • libcap-ng-0.8.3-1.fc37.ppc64le
  • libcollection-0.7.0-50.fc36.ppc64le
  • libcom_err-1.46.5-2.fc36.ppc64le
  • libcomps-0.1.18-2.fc36.ppc64le
  • libconfig-1.7.3-3.fc36.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
  • libdaemon-0.14-23.fc36.ppc64le
  • libdatrie-0.2.13-3.fc36.ppc64le
  • libdb-5.3.28-52.eln116.ppc64le
  • libdhash-0.5.0-50.fc36.ppc64le
  • libdnf-0.67.0-2.fc37.ppc64le
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • libeconf-0.4.0-3.eln116.ppc64le
  • libedit-3.1-41.20210910cvs.eln116.ppc64le
  • libestr-0.1.11-3.eln116.ppc64le
  • libevent-2.1.12-6.fc36.ppc64le
  • libfastjson-0.99.9-3.eln116.ppc64le
  • libfdisk-2.38-3.eln116.ppc64le
  • libffi-3.4.2-8.eln116.ppc64le
  • libfprint-1.94.3-1.eln116.ppc64le
  • libfsverity-1.4-7.fc36.ppc64le
  • libgcrypt-1.10.1-2.eln116.ppc64le
  • libgomp-12.1.1-1.fc37.ppc64le
  • libgpg-error-1.45-1.eln116.ppc64le
  • libgudev-237-2.eln116.ppc64le
  • libgusb-0.3.10-2.eln116.ppc64le
  • libibverbs-39.0-1.fc36.ppc64le
  • libicu-69.1-6.fc37.ppc64le
  • libidn2-2.3.2-4.eln116.ppc64le
  • libini_config-1.3.1-50.fc36.ppc64le
  • libipa_hbac-2.7.0-1.eln116.ppc64le
  • libjose-11-5.fc36.ppc64le
  • libjpeg-turbo-2.1.3-1.eln116.ppc64le
  • libkcapi-1.3.1-4.fc36.ppc64le
  • libkcapi-hmaccalc-1.3.1-4.fc36.ppc64le
  • libksba-1.6.0-3.eln116.ppc64le
  • libldb-2.5.0-1.eln116.ppc64le
  • libmetalink-0.1.3-27.eln117.ppc64le
  • libmnl-1.0.4-15.eln116.ppc64le
  • libmodulemd-2.14.0-2.eln116.ppc64le
  • libmount-2.38-3.eln116.ppc64le
  • libndp-1.8-3.eln116.ppc64le
  • libnetfilter_conntrack-1.0.8-4.eln116.ppc64le
  • libnfnetlink-1.0.1-21.eln116.ppc64le
  • libnftnl-1.2.1-2.eln116.ppc64le
  • libnghttp2-1.47.0-1.fc37.ppc64le
  • libnl3-3.6.0-3.eln118.ppc64le
  • libnl3-cli-3.6.0-3.eln118.ppc64le
  • libnsl2-2.0.0-3.eln116.ppc64le
  • libpath_utils-0.2.1-50.fc36.ppc64le
  • libpcap-14:1.10.1-3.eln116.ppc64le
  • libpkgconf-1.8.0-2.eln116.ppc64le
  • libpng-2:1.6.37-12.eln116.ppc64le
  • libproxy-0.4.17-5.eln116.ppc64le
  • libpsl-0.21.1-5.eln116.ppc64le
  • libpwquality-1.4.4-7.fc36.ppc64le
  • libref_array-0.1.5-50.fc36.ppc64le
  • librelp-1.10.0-3.eln116.ppc64le
  • librepo-1.14.3-1.fc37.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
  • librtas-2.0.2-12.eln116.ppc64le
  • libseccomp-2.5.3-2.eln116.ppc64le
  • libselinux-3.4-0.rc3.1.eln118.ppc64le
  • libsemanage-3.4-0.rc3.1.eln118.ppc64le
  • libsepol-3.4-0.rc3.1.eln118.ppc64le
  • libservicelog-1.1.19-3.eln116.ppc64le
  • libsigsegv-2.14-2.eln116.ppc64le
  • libsmartcols-2.38-3.eln116.ppc64le
  • libsmbclient-4.16.1-5.eln118.ppc64le
  • libsodium-1.0.18-9.eln116.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
  • libssh-0.9.6-4.eln116.ppc64le
  • libsss_certmap-2.7.0-1.eln116.ppc64le
  • libsss_idmap-2.7.0-1.eln116.ppc64le
  • libsss_nss_idmap-2.7.0-1.eln116.ppc64le
  • libsss_sudo-2.7.0-1.eln116.ppc64le
  • libstdc++-12.1.1-1.fc37.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • libtalloc-2.3.3-3.eln116.ppc64le
  • libtasn1-4.18.0-2.eln116.ppc64le
  • libtdb-1.4.6-1.eln116.ppc64le
  • libteam-1.31-5.eln116.ppc64le
  • libtevent-0.12.0-0.eln118.ppc64le
  • libthai-0.1.29-2.eln116.ppc64le
  • libtirpc-1.3.2-1.rc1.eln116.1.ppc64le
  • libunistring-1.0-1.eln116.ppc64le
  • libusb1-1.0.25-8.eln116.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • libutempter-1.2.1-6.eln116.ppc64le
  • libuuid-2.38-3.eln116.ppc64le
  • libverto-0.3.2-3.eln116.ppc64le
  • libvpd-2.2.9-2.eln116.ppc64le
  • libwbclient-4.16.1-5.eln118.ppc64le
  • libxcb-1.13.1-9.eln116.ppc64le
  • libxcrypt-4.4.28-1.eln116.ppc64le
  • libxml2-2.9.14-1.eln118.ppc64le
  • libyaml-0.2.5-7.eln116.ppc64le
  • libzstd-1.5.2-1.eln116.ppc64le
  • lmdb-libs-0.9.29-3.eln116.ppc64le
  • logrotate-3.19.0-3.eln116.ppc64le
  • lsof-4.94.0-3.eln116.ppc64le
  • lsvpd-1.7.14-1.eln116.ppc64le
  • lua-libs-5.4.4-2.eln116.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • lvm2-libs-10:2.03.11-7.eln116.ppc64le
  • lz4-libs-1.9.3-4.eln116.ppc64le
  • lzo-2.10-6.eln116.ppc64le
  • mdadm-4.2-1.eln116.ppc64le
  • mlocate-0.26-300.eln116.ppc64le
  • mozjs91-91.9.0-1.fc37.ppc64le
  • mpdecimal-2.5.1-3.eln116.ppc64le
  • mpfr-4.1.0-9.eln116.ppc64le
  • mtr-2:0.95-2.eln116.ppc64le
  • nano-6.3-1.eln117.ppc64le
  • ncurses-6.3-2.20220501.eln118.ppc64le
  • ncurses-libs-6.3-2.20220501.eln118.ppc64le
  • net-tools-2.0-0.61.20160912git.eln116.ppc64le
  • nettle-3.7.3-3.eln116.ppc64le
  • nmap-ncat-3:7.92-4.eln118.ppc64le
  • npth-1.6-8.eln116.ppc64le
  • nspr-4.32.0-6.eln116.ppc64le
  • nss-3.77.0-1.eln116.ppc64le
  • nss-softokn-3.77.0-1.eln116.ppc64le
  • nss-softokn-freebl-3.77.0-1.eln116.ppc64le
  • nss-sysinit-3.77.0-1.eln116.ppc64le
  • nss-util-3.77.0-1.eln116.ppc64le
  • numactl-libs-2.0.14-5.eln116.ppc64le
  • openldap-2.6.1-2.fc36.ppc64le
  • openldap-compat-2.6.1-2.fc36.ppc64le
  • openssl-1:3.0.2-4.eln117.ppc64le
  • openssl-libs-1:3.0.2-4.eln117.ppc64le
  • p11-kit-0.24.1-2.eln116.ppc64le
  • p11-kit-trust-0.24.1-2.eln116.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • pam-libs-1.5.2-12.eln116.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • pciutils-3.8.0-1.eln117.ppc64le
  • pciutils-libs-3.8.0-1.eln117.ppc64le
  • pcre-8.45-1.eln116.1.ppc64le
  • pcre2-10.40-1.eln117.ppc64le
  • perl-B-1.82-486.eln116.ppc64le
  • perl-Data-Dumper-2.184-1.eln118.ppc64le
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-Fcntl-1.14-486.eln116.ppc64le
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-MIME-Base64-3.16-479.eln116.ppc64le
  • perl-POSIX-1.97-486.eln116.ppc64le
  • perl-PathTools-3.84-1.eln118.ppc64le
  • perl-Scalar-List-Utils-5:1.62-464.eln116.ppc64le
  • perl-Socket-4:2.033-1.eln118.ppc64le
  • perl-Storable-1:3.25-2.eln116.ppc64le
  • perl-interpreter-4:5.34.1-486.eln116.ppc64le
  • perl-libs-4:5.34.1-486.eln116.ppc64le
  • perl-mro-1.25-486.eln116.ppc64le
  • pinfo-0.6.10-29.eln116.ppc64le
  • pixman-0.40.0-5.eln116.ppc64le
  • pkgconf-1.8.0-2.eln116.ppc64le
  • plymouth-22.02.122-1.eln116.ppc64le
  • plymouth-core-libs-22.02.122-1.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • polkit-libs-0.120-5.eln116.ppc64le
  • polkit-pkla-compat-0.1-21.eln116.ppc64le
  • popt-1.18-7.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • ppc64-diag-rtas-2.7.8-1.eln116.ppc64le
  • procps-ng-3.3.17-5.eln116.ppc64le
  • psacct-6.6.4-12.eln116.ppc64le
  • psmisc-23.4-3.eln116.ppc64le
  • python3-3.10.4-1.eln116.ppc64le
  • python3-dbus-1.2.18-3.fc36.ppc64le
  • python3-ethtool-0.15-2.eln116.ppc64le
  • python3-gobject-base-3.42.1-1.eln117.ppc64le
  • python3-gpg-1.17.0-2.fc37.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
  • python3-libcomps-0.1.18-2.fc36.ppc64le
  • python3-libdnf-0.67.0-2.fc37.ppc64le
  • python3-librepo-1.14.3-1.fc37.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • python3-libstoragemgmt-1.9.4-2.eln116.ppc64le
  • python3-libxml2-2.9.14-1.eln118.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • quota-1:4.06-7.eln116.ppc64le
  • readline-8.1-6.eln116.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsync-3.2.4-3pre3.eln116.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • rsyslog-gnutls-8.2204.0-1.fc37.ppc64le
  • rsyslog-gssapi-8.2204.0-1.fc37.ppc64le
  • rsyslog-relp-8.2204.0-1.fc37.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
  • sed-4.8-10.eln116.ppc64le
  • servicelog-1.1.16-1.fc37.ppc64le
  • sg3_utils-libs-1.46-3.eln116.ppc64le
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
  • shared-mime-info-2.2-1.eln117.ppc64le
  • smartmontools-1:7.3-2.eln117.ppc64le
  • snappy-1.1.9-4.eln116.ppc64le
  • sqlite-libs-3.38.5-1.fc37.ppc64le
  • squashfs-tools-4.5.1-1.eln116.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-client-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
  • strace-5.16-1.fc36.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
  • sudo-1.9.8-5.p2.fc36.ppc64le
  • symlinks-1.7-6.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-libs-251~rc2-2.eln118.ppc64le
  • systemd-pam-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • tar-2:1.34-3.eln116.ppc64le
  • tcpdump-14:4.99.1-5.fc36.ppc64le
  • teamd-1.31-5.eln116.ppc64le
  • time-1.9-18.eln116.ppc64le
  • tpm2-tss-3.2.0-1.fc37.ppc64le
  • tree-2.0.1-2.eln116.ppc64le
  • unzip-6.0-57.eln116.ppc64le
  • usbutils-014-2.eln116.ppc64le
  • usermode-1.114-4.eln116.ppc64le
  • userspace-rcu-0.13.0-4.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
  • util-linux-user-2.38-3.eln116.ppc64le
  • vim-common-2:8.2.4927-1.fc37.ppc64le
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
  • virt-what-1.22-2.eln116.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
  • which-2.21-33.eln116.ppc64le
  • xfsdump-3.1.10-1.eln116.ppc64le
  • xfsprogs-5.16.0-1.eln118.ppc64le
  • xxhash-libs-0.8.1-2.eln116.ppc64le
  • xz-5.2.5-9.eln117.ppc64le
  • xz-libs-5.2.5-9.eln117.ppc64le
  • zchunk-libs-1.2.2-1.eln117.ppc64le
  • zip-3.0-32.eln116.ppc64le
  • zlib-1.2.11-31.eln116.ppc64le
(dependency) glibc-all-langpacks 2.35.9000-17.eln118 ppc64le 217.8 MB Required by:
  • glibc-2.35.9000-17.eln118.ppc64le
(dependency) glibc-common 2.35.9000-17.eln118 ppc64le 2.6 MB Required by:
  • glibc-2.35.9000-17.eln118.ppc64le
  • glibc-all-langpacks-2.35.9000-17.eln118.ppc64le
(dependency) gmp 1:6.2.1-2.fc36 ppc64le 849.7 kB Required by:
  • coreutils-9.1-2.eln117.ppc64le
  • gawk-5.1.1-3.fc37.ppc64le
  • gnutls-3.7.4-1.eln117.ppc64le
  • mpfr-4.1.0-9.eln116.ppc64le
  • nettle-3.7.3-3.eln116.ppc64le
(dependency) gnupg2 2.3.6-1.eln117 ppc64le 12.5 MB Required by:
  • gpgme-1.17.0-2.fc37.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) gnutls 3.7.4-1.eln117 ppc64le 3.5 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • NetworkManager-libnm-1:1.38.0-1.eln118.ppc64le
  • chrony-4.2-5.fc37.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
  • glib-networking-2.72.0-1.fc37.ppc64le
  • glib2-2.72.1-1.eln116.ppc64le
  • gnupg2-2.3.6-1.eln117.ppc64le
  • librelp-1.10.0-3.eln116.ppc64le
  • rsyslog-gnutls-8.2204.0-1.fc37.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
(dependency) gobject-introspection 1.72.0-1.fc37 ppc64le 1.0 MB Required by:
  • python3-gobject-base-3.42.1-1.eln117.ppc64le
(dependency) google-noto-fonts-common 20201206-9.fc37 noarch 15.0 kB Required by:
  • google-noto-sans-vf-fonts-20201206-9.fc37.noarch
(dependency) google-noto-sans-vf-fonts 20201206-9.fc37 noarch 1.1 MB Required by:
  • langpacks-core-font-en-3.0-22.fc37.noarch
Suggested by:
  • fontconfig-2.14.0-1.fc37.ppc64le
(dependency) gpgme 1.17.0-2.fc37 ppc64le 926.2 kB Required by:
  • libdnf-0.67.0-2.fc37.ppc64le
  • librepo-1.14.3-1.fc37.ppc64le
  • python3-gpg-1.17.0-2.fc37.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
(dependency) gpm-libs 1.20.7-40.fc36 ppc64le 195.8 kB Required by:
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) graphite2 1.3.14-9.fc36 ppc64le 495.8 kB Required by:
  • harfbuzz-4.2.1-1.eln117.ppc64le
(dependency) grep 3.7-2.fc36 ppc64le 1.0 MB Required by:
  • ca-certificates-2021.2.52-3.fc36.noarch
  • cockpit-system-269-1.eln118.noarch
  • dracut-056-2.eln117.ppc64le
  • fontconfig-2.14.0-1.fc37.ppc64le
  • mlocate-0.26-300.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • xz-5.2.5-9.eln117.ppc64le
(dependency) groff-base 1.22.4-9.fc36 ppc64le 5.3 MB Required by:
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
(dependency) gsettings-desktop-schemas 42.0-1.fc37 ppc64le 4.6 MB Required by:
  • glib-networking-2.72.0-1.fc37.ppc64le
(dependency) gzip 1.12-1.fc37 ppc64le 540.0 kB Required by:
  • cracklib-2.9.6-28.fc36.ppc64le
  • dracut-056-2.eln117.ppc64le
  • plymouth-scripts-22.02.122-1.eln116.ppc64le
(dependency) harfbuzz 4.2.1-1.eln117 ppc64le 2.7 MB Required by:
  • freetype-2.12.1-1.eln118.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
(dependency) hwdata 0.359-1.eln118 noarch 8.4 MB Required by:
  • pciutils-3.8.0-1.eln117.ppc64le
  • usbutils-014-2.eln116.ppc64le
(dependency) ima-evm-utils 1.4-5.fc36 ppc64le 439.1 kB Required by:
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) inih 55-1.eln117 ppc64le 402.3 kB Required by:
  • xfsprogs-5.16.0-1.eln118.ppc64le
(dependency) iproute 5.17.0-2.fc37 ppc64le 4.5 MB Required by:
  • dracut-network-056-2.eln117.ppc64le
(dependency) iprutils 2.4.19-5.fc36 ppc64le 1.4 MB
(dependency) iptables-libs 1.8.8-1.eln118 ppc64le 20.2 MB Required by:
  • iptables-nft-1.8.8-1.eln118.ppc64le
(dependency) iptables-nft 1.8.8-1.eln118 ppc64le 3.6 MB Required by:
  • iptstate-2.2.6-14.fc36.ppc64le
(dependency) iptstate 2.2.6-14.fc36 ppc64le 207.1 kB
(dependency) iputils 20211215-2.fc36 ppc64le 1.6 MB Required by:
  • dracut-network-056-2.eln117.ppc64le
(dependency) irqbalance 2:1.7.0-8.fc35 ppc64le 154.9 kB
(dependency) jansson 2.13.1-4.fc36 ppc64le 220.4 kB Required by:
  • libjose-11-5.fc36.ppc64le
  • mtr-2:0.95-2.eln116.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
  • teamd-1.31-5.eln116.ppc64le
(dependency) json-c 0.15-3.fc36 ppc64le 201.7 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.ppc64le
  • libdnf-0.67.0-2.fc37.ppc64le
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • tpm2-tss-3.2.0-1.fc37.ppc64le
(dependency) json-glib 1.6.6-2.fc36 ppc64le 690.1 kB Required by:
  • cockpit-bridge-269-1.eln118.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
(dependency) kbd 2.4.0-9.fc36 ppc64le 5.0 MB Required by:
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) kbd-misc 2.4.0-9.fc36 noarch 2.6 MB Required by:
  • kbd-2.4.0-9.fc36.ppc64le
(dependency) kexec-tools 2.0.24-2.eln117 ppc64le 1.9 MB Required by:
  • cockpit-system-269-1.eln118.noarch
(dependency) keyutils-libs 1.6.1-4.fc36 ppc64le 226.2 kB Required by:
  • ima-evm-utils-1.4-5.fc36.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
(dependency) kmod 29-7.fc36 ppc64le 376.5 kB Required by:
  • dracut-056-2.eln117.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) kmod-libs 29-7.fc36 ppc64le 287.2 kB Required by:
  • dracut-056-2.eln117.ppc64le
  • pciutils-3.8.0-1.eln117.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) krb5-libs 1.19.2-9.fc37 ppc64le 3.6 MB Required by:
  • cockpit-ws-269-1.eln118.ppc64le
  • cyrus-sasl-gssapi-2.1.28-1.fc37.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
  • libssh-0.9.6-4.eln116.ppc64le
  • libtirpc-1.3.2-1.rc1.eln116.1.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
  • rsyslog-gssapi-8.2204.0-1.fc37.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-client-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
(dependency) langpacks-core-font-en 3.0-22.fc37 noarch 351.0 B Required by:
  • fontconfig-2.14.0-1.fc37.ppc64le
(dependency) ledmon 0.95-6.fc36 ppc64le 490.9 kB
(dependency) libX11 1.7.5-1.eln116 ppc64le 1.6 MB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
  • libXext-1.3.4-8.eln116.ppc64le
  • libXft-2.3.4-2.eln116.ppc64le
  • libXrender-0.9.10-16.eln116.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
(dependency) libX11-common 1.7.5-1.eln116 noarch 1.2 MB Required by:
  • libX11-1.7.5-1.eln116.ppc64le
(dependency) libXau 1.0.9-8.eln116 ppc64le 239.1 kB Required by:
  • libxcb-1.13.1-9.eln116.ppc64le
(dependency) libXext 1.3.4-8.eln116 ppc64le 273.4 kB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
(dependency) libXft 2.3.4-2.eln116 ppc64le 299.0 kB Required by:
  • pango-1.50.7-1.eln117.ppc64le
(dependency) libXrender 0.9.10-16.eln116 ppc64le 198.3 kB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
  • libXft-2.3.4-2.eln116.ppc64le
  • pango-1.50.7-1.eln117.ppc64le
(dependency) libacl 2.3.1-3.fc36 ppc64le 195.9 kB Required by:
  • acl-2.3.1-3.fc36.ppc64le
  • coreutils-9.1-2.eln117.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • logrotate-3.19.0-3.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsync-3.2.4-3pre3.eln116.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sed-4.8-10.eln116.ppc64le
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • tar-2:1.34-3.eln116.ppc64le
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) libaio 0.3.111-13.fc36 ppc64le 416.5 kB Required by:
  • blktrace-1.3.0-4.fc36.ppc64le
  • device-mapper-persistent-data-0.9.0-7.fc36.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • lvm2-libs-10:2.03.11-7.eln116.ppc64le
(dependency) libarchive 3.6.1-1.fc37 ppc64le 1.3 MB Required by:
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) libargon2 20171227-9.fc37 ppc64le 213.1 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.ppc64le
(dependency) libassuan 2.5.5-4.fc36 ppc64le 279.1 kB Required by:
  • gnupg2-2.3.6-1.eln117.ppc64le
  • gpgme-1.17.0-2.fc37.ppc64le
(dependency) libattr 2.5.1-4.fc36 ppc64le 196.4 kB Required by:
  • attr-2.5.1-4.fc36.ppc64le
  • coreutils-9.1-2.eln117.ppc64le
  • libacl-2.3.1-3.fc36.ppc64le
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
  • xfsdump-3.1.10-1.eln116.ppc64le
(dependency) libbasicobjects 0.1.1-50.fc36 ppc64le 237.1 kB Required by:
  • libini_config-1.3.1-50.fc36.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libblkid 2.38-3.eln116 ppc64le 393.1 kB Required by:
  • cryptsetup-2.4.3-2.fc36.ppc64le
  • cryptsetup-libs-2.4.3-2.fc36.ppc64le
  • libfdisk-2.38-3.eln116.ppc64le
  • libmount-2.38-3.eln116.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • lvm2-libs-10:2.03.11-7.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
  • xfsprogs-5.16.0-1.eln118.ppc64le
(dependency) libbpf 2:0.7.0-3.fc37 ppc64le 523.1 kB Required by:
  • iproute-5.17.0-2.fc37.ppc64le
Recommended by:
  • systemd-251~rc2-2.eln118.ppc64le
(dependency) libbrotli 1.0.9-7.fc36 ppc64le 1.2 MB Required by:
  • freetype-2.12.1-1.eln118.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
(dependency) libcap 2.48-4.fc36 ppc64le 1.4 MB Required by:
  • bpftool-5.18.0-0.rc6.20220513gitf3f19f939c11925.51.eln118.ppc64le
  • chrony-4.2-5.fc37.ppc64le
  • coreutils-9.1-2.eln117.ppc64le
  • iproute-5.17.0-2.fc37.ppc64le
  • iputils-20211215-2.fc36.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-libs-251~rc2-2.eln118.ppc64le
  • systemd-pam-251~rc2-2.eln118.ppc64le
(dependency) libcap-ng 0.8.3-1.fc37 ppc64le 416.1 kB Required by:
  • audit-libs-3.0.8-1.fc37.ppc64le
  • dbus-broker-29-5.fc36.ppc64le
  • irqbalance-2:1.7.0-8.fc35.ppc64le
  • smartmontools-1:7.3-2.eln117.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) libcollection 0.7.0-50.fc36 ppc64le 238.6 kB Required by:
  • libini_config-1.3.1-50.fc36.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libcom_err 1.46.5-2.fc36 ppc64le 239.3 kB Required by:
  • cyrus-sasl-gssapi-2.1.28-1.fc37.ppc64le
  • e2fsprogs-libs-1.46.5-2.fc36.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • libtirpc-1.3.2-1.rc1.eln116.1.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-client-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
(dependency) libcomps 0.1.18-2.fc36 ppc64le 349.4 kB Required by:
  • python3-libcomps-0.1.18-2.fc36.ppc64le
(dependency) libconfig 1.7.3-3.fc36 ppc64le 448.6 kB Required by:
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
(dependency) libcurl 7.83.1-1.eln118 ppc64le 917.3 kB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • curl-7.83.1-1.eln118.ppc64le
  • librepo-1.14.3-1.fc37.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • tpm2-tss-3.2.0-1.fc37.ppc64le
(dependency) libdaemon 0.14-23.fc36 ppc64le 228.2 kB Required by:
  • teamd-1.31-5.eln116.ppc64le
(dependency) libdatrie 0.2.13-3.fc36 ppc64le 221.8 kB Required by:
  • libthai-0.1.29-2.eln116.ppc64le
(dependency) libdb 5.3.28-52.eln116 ppc64le 2.3 MB Required by:
  • iproute-5.17.0-2.fc37.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
(dependency) libdhash 0.5.0-50.fc36 ppc64le 237.3 kB Required by:
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libdnf 0.67.0-2.fc37 ppc64le 2.4 MB Required by:
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
  • python3-libdnf-0.67.0-2.fc37.ppc64le
(dependency) libdnf-plugin-subscription-manager 1.29.21-2.fc36 ppc64le 196.4 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) libeconf 0.4.0-3.eln116 ppc64le 201.0 kB Required by:
  • pam-1.5.2-12.eln116.ppc64le
  • pam-libs-1.5.2-12.eln116.ppc64le
(dependency) libedit 3.1-41.20210910cvs.eln116 ppc64le 407.1 kB Required by:
  • chrony-4.2-5.fc37.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • xfsprogs-5.16.0-1.eln118.ppc64le
(dependency) libestr 0.1.11-3.eln116 ppc64le 224.9 kB Required by:
  • rsyslog-8.2204.0-1.fc37.ppc64le
(dependency) libevent 2.1.12-6.fc36 ppc64le 1.6 MB Required by:
  • avahi-libs-0.8-15.fc36.ppc64le
  • openldap-2.6.1-2.fc36.ppc64le
(dependency) libfastjson 0.99.9-3.eln116 ppc64le 217.8 kB Required by:
  • rsyslog-8.2204.0-1.fc37.ppc64le
(dependency) libfdisk 2.38-3.eln116 ppc64le 558.9 kB Required by:
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) libffi 3.4.2-8.eln116 ppc64le 216.6 kB Required by:
  • glib2-2.72.1-1.eln116.ppc64le
  • gobject-introspection-1.72.0-1.fc37.ppc64le
  • p11-kit-0.24.1-2.eln116.ppc64le
  • python3-gobject-base-3.42.1-1.eln117.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
(dependency) libfprint 1.94.3-1.eln116 ppc64le 1.0 MB Required by:
  • fprintd-1.94.1-2.fc36.ppc64le
(dependency) libfsverity 1.4-7.fc36 ppc64le 196.4 kB Required by:
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) libgcc 12.1.1-1.fc37 ppc64le 350.1 kB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • NetworkManager-libnm-1:1.38.0-1.eln118.ppc64le
  • cockpit-bridge-269-1.eln118.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
  • dbus-broker-29-5.fc36.ppc64le
  • device-mapper-event-10:1.02.175-7.eln116.ppc64le
  • device-mapper-persistent-data-0.9.0-7.fc36.ppc64le
  • dracut-056-2.eln117.ppc64le
  • elfutils-libs-0.187-4.eln118.ppc64le
  • fprintd-1.94.1-2.fc36.ppc64le
  • fprintd-pam-1.94.1-2.fc36.ppc64le
  • glibc-2.35.9000-17.eln118.ppc64le
  • graphite2-1.3.14-9.fc36.ppc64le
  • groff-base-1.22.4-9.fc36.ppc64le
  • inih-55-1.eln117.ppc64le
  • iptstate-2.2.6-14.fc36.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • kmod-29-7.fc36.ppc64le
  • kmod-libs-29-7.fc36.ppc64le
  • libcap-2.48-4.fc36.ppc64le
  • libconfig-1.7.3-3.fc36.ppc64le
  • libdnf-0.67.0-2.fc37.ppc64le
  • libfprint-1.94.3-1.eln116.ppc64le
  • libgudev-237-2.eln116.ppc64le
  • libgusb-0.3.10-2.eln116.ppc64le
  • libicu-69.1-6.fc37.ppc64le
  • libjose-11-5.fc36.ppc64le
  • libmodulemd-2.14.0-2.eln116.ppc64le
  • libnl3-3.6.0-3.eln118.ppc64le
  • libproxy-0.4.17-5.eln116.ppc64le
  • librepo-1.14.3-1.fc37.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
  • libstdc++-12.1.1-1.fc37.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • libvpd-2.2.9-2.eln116.ppc64le
  • lsvpd-1.7.14-1.eln116.ppc64le
  • mozjs91-91.9.0-1.fc37.ppc64le
  • mpdecimal-2.5.1-3.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
  • python3-libdnf-0.67.0-2.fc37.ppc64le
  • python3-librepo-1.14.3-1.fc37.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • smartmontools-1:7.3-2.eln117.ppc64le
  • squashfs-tools-4.5.1-1.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-libs-251~rc2-2.eln118.ppc64le
  • systemd-pam-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • xfsdump-3.1.10-1.eln116.ppc64le
(dependency) libgcrypt 1.10.1-2.eln116 ppc64le 1.4 MB Required by:
  • gnupg2-2.3.6-1.eln117.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-libs-251~rc2-2.eln118.ppc64le
(dependency) libgomp 12.1.1-1.fc37 ppc64le 595.3 kB Required by:
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) libgpg-error 1.45-1.eln116 ppc64le 1.1 MB Required by:
  • gnupg2-2.3.6-1.eln117.ppc64le
  • gpgme-1.17.0-2.fc37.ppc64le
  • libassuan-2.5.5-4.fc36.ppc64le
  • libgcrypt-1.10.1-2.eln116.ppc64le
  • libksba-1.6.0-3.eln116.ppc64le
(dependency) libgudev 237-2.eln116 ppc64le 231.7 kB Required by:
  • libfprint-1.94.3-1.eln116.ppc64le
(dependency) libgusb 0.3.10-2.eln116 ppc64le 251.5 kB Required by:
  • libfprint-1.94.3-1.eln116.ppc64le
(dependency) libibverbs 39.0-1.fc36 ppc64le 3.6 MB Required by:
  • libpcap-14:1.10.1-3.eln116.ppc64le
(dependency) libicu 69.1-6.fc37 ppc64le 34.9 MB Required by:
  • mozjs91-91.9.0-1.fc37.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
(dependency) libidn2 2.3.2-4.eln116 ppc64le 416.7 kB Required by:
  • gnutls-3.7.4-1.eln117.ppc64le
  • iputils-20211215-2.fc36.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
  • libpsl-0.21.1-5.eln116.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
Recommended by:
  • systemd-251~rc2-2.eln118.ppc64le
(dependency) libini_config 1.3.1-50.fc36 ppc64le 303.7 kB Required by:
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libipa_hbac 2.7.0-1.eln116 ppc64le 237.3 kB Required by:
  • sssd-ipa-2.7.0-1.eln116.ppc64le
(dependency) libjose 11-5.fc36 ppc64le 276.9 kB Required by:
  • sssd-idp-2.7.0-1.eln116.ppc64le
(dependency) libjpeg-turbo 2.1.3-1.eln116 ppc64le 706.8 kB Required by:
  • gdk-pixbuf2-2.42.8-1.fc37.ppc64le
(dependency) libkcapi 1.3.1-4.fc36 ppc64le 226.9 kB Required by:
  • libkcapi-hmaccalc-1.3.1-4.fc36.ppc64le
(dependency) libkcapi-hmaccalc 1.3.1-4.fc36 ppc64le 196.5 kB Required by:
  • dracut-056-2.eln117.ppc64le
(dependency) libksba 1.6.0-3.eln116 ppc64le 580.4 kB Required by:
  • gnupg2-2.3.6-1.eln117.ppc64le
(dependency) libldb 2.5.0-1.eln116 ppc64le 3.1 MB Required by:
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libmetalink 0.1.3-27.eln117 ppc64le 201.2 kB Required by:
  • wget-1.21.3-3.eln116.ppc64le
(dependency) libmnl 1.0.4-15.eln116 ppc64le 222.7 kB Required by:
  • ethtool-2:5.17-1.fc37.ppc64le
  • iproute-5.17.0-2.fc37.ppc64le
  • iptables-nft-1.8.8-1.eln118.ppc64le
  • libnetfilter_conntrack-1.0.8-4.eln116.ppc64le
  • libnftnl-1.2.1-2.eln116.ppc64le
(dependency) libmodulemd 2.14.0-2.eln116 ppc64le 1.1 MB Required by:
  • libdnf-0.67.0-2.fc37.ppc64le
  • python3-dnf-4.12.0-2.eln118.noarch
(dependency) libmount 2.38-3.eln116 ppc64le 483.7 kB Required by:
  • glib2-2.72.1-1.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
(dependency) libndp 1.8-3.eln116 ppc64le 418.4 kB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
(dependency) libnetfilter_conntrack 1.0.8-4.eln116 ppc64le 279.7 kB Required by:
  • iptables-libs-1.8.8-1.eln118.ppc64le
  • iptstate-2.2.6-14.fc36.ppc64le
(dependency) libnfnetlink 1.0.1-21.eln116 ppc64le 213.7 kB Required by:
  • libnetfilter_conntrack-1.0.8-4.eln116.ppc64le
(dependency) libnftnl 1.2.1-2.eln116 ppc64le 350.4 kB Required by:
  • iptables-nft-1.8.8-1.eln118.ppc64le
(dependency) libnghttp2 1.47.0-1.fc37 ppc64le 262.1 kB Required by:
  • libcurl-7.83.1-1.eln118.ppc64le
(dependency) libnl3 3.6.0-3.eln118 ppc64le 1.9 MB Required by:
  • libibverbs-39.0-1.fc36.ppc64le
  • libnl3-cli-3.6.0-3.eln118.ppc64le
  • libteam-1.31-5.eln116.ppc64le
  • python3-ethtool-0.15-2.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
(dependency) libnl3-cli 3.6.0-3.eln118 ppc64le 11.2 MB Required by:
  • libteam-1.31-5.eln116.ppc64le
(dependency) libnsl2 2.0.0-3.eln116 ppc64le 222.1 kB Required by:
  • pam-1.5.2-12.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
(dependency) libpath_utils 0.2.1-50.fc36 ppc64le 237.3 kB Required by:
  • libini_config-1.3.1-50.fc36.ppc64le
(dependency) libpcap 14:1.10.1-3.eln116 ppc64le 541.4 kB Required by:
  • iptables-libs-1.8.8-1.eln118.ppc64le
  • nmap-ncat-3:7.92-4.eln118.ppc64le
  • tcpdump-14:4.99.1-5.fc36.ppc64le
(dependency) libpkgconf 1.8.0-2.eln116 ppc64le 198.0 kB Required by:
  • pkgconf-1.8.0-2.eln116.ppc64le
(dependency) libpng 2:1.6.37-12.eln116 ppc64le 398.2 kB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
  • freetype-2.12.1-1.eln118.ppc64le
  • gdk-pixbuf2-2.42.8-1.fc37.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
(dependency) libproxy 0.4.17-5.eln116 ppc64le 288.7 kB Required by:
  • glib-networking-2.72.0-1.fc37.ppc64le
(dependency) libpsl 0.21.1-5.eln116 ppc64le 196.5 kB Required by:
  • libcurl-7.83.1-1.eln118.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
(dependency) libpwquality 1.4.4-7.fc36 ppc64le 1.1 MB Required by:
  • cockpit-system-269-1.eln118.noarch
  • cryptsetup-2.4.3-2.fc36.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
Recommended by:
  • systemd-251~rc2-2.eln118.ppc64le
(dependency) libref_array 0.1.5-50.fc36 ppc64le 237.2 kB Required by:
  • libini_config-1.3.1-50.fc36.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) librelp 1.10.0-3.eln116 ppc64le 271.6 kB Required by:
  • rsyslog-relp-8.2204.0-1.fc37.ppc64le
(dependency) librepo 1.14.3-1.fc37 ppc64le 355.8 kB Required by:
  • libdnf-0.67.0-2.fc37.ppc64le
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • python3-librepo-1.14.3-1.fc37.ppc64le
(dependency) libreport-filesystem 2.17.1-1.fc37 noarch 0.0 B Required by:
  • dnf-data-4.12.0-2.eln118.noarch
  • mdadm-4.2-1.eln116.ppc64le
(dependency) librsvg2 2.54.2-1.fc37 ppc64le 12.9 MB Required by:
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
(dependency) librsvg2-tools 2.54.2-1.fc37 ppc64le 6.8 MB Required by:
  • blktrace-1.3.0-4.fc36.ppc64le
(dependency) librtas 2.0.2-12.eln116 ppc64le 437.9 kB Required by:
  • libservicelog-1.1.19-3.eln116.ppc64le
  • lsvpd-1.7.14-1.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • ppc64-diag-rtas-2.7.8-1.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) libseccomp 2.5.3-2.eln116 ppc64le 307.4 kB Required by:
  • chrony-4.2-5.fc37.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
(dependency) libselinux 3.4-0.rc3.1.eln118 ppc64le 329.4 kB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • at-3.2.5-3.fc37.ppc64le
  • authselect-libs-1.4.0-1.eln118.ppc64le
  • coreutils-9.1-2.eln117.ppc64le
  • dbus-broker-29-5.fc36.ppc64le
  • device-mapper-libs-10:1.02.175-7.eln116.ppc64le
  • findutils-1:4.9.0-1.fc36.ppc64le
  • glib2-2.72.1-1.eln116.ppc64le
  • iproute-5.17.0-2.fc37.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • libmount-2.38-3.eln116.ppc64le
  • libsemanage-3.4-0.rc3.1.eln118.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • logrotate-3.19.0-3.eln116.ppc64le
  • lsof-4.94.0-3.eln116.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • lvm2-libs-10:2.03.11-7.eln116.ppc64le
  • net-tools-2.0-0.61.20160912git.eln116.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • sed-4.8-10.eln116.ppc64le
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
  • smartmontools-1:7.3-2.eln117.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
  • strace-5.16-1.fc36.ppc64le
  • sudo-1.9.8-5.p2.fc36.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • tar-2:1.34-3.eln116.ppc64le
  • usermode-1.114-4.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
  • util-linux-user-2.38-3.eln116.ppc64le
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) libsemanage 3.4-0.rc3.1.eln118 ppc64le 492.7 kB Required by:
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
(dependency) libsepol 3.4-0.rc3.1.eln118 ppc64le 1.0 MB Required by:
  • libselinux-3.4-0.rc3.1.eln118.ppc64le
  • libsemanage-3.4-0.rc3.1.eln118.ppc64le
(dependency) libservicelog 1.1.19-3.eln116 ppc64le 285.4 kB Required by:
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • ppc64-diag-rtas-2.7.8-1.eln116.ppc64le
  • servicelog-1.1.16-1.fc37.ppc64le
(dependency) libsigsegv 2.14-2.eln116 ppc64le 225.4 kB Required by:
  • gawk-5.1.1-3.fc37.ppc64le
(dependency) libsmartcols 2.38-3.eln116 ppc64le 288.3 kB Required by:
  • libdnf-0.67.0-2.fc37.ppc64le
  • python3-libdnf-0.67.0-2.fc37.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
(dependency) libsmbclient 4.16.1-5.eln118 ppc64le 262.2 kB Required by:
  • sssd-ad-2.7.0-1.eln116.ppc64le
(dependency) libsodium 1.0.18-9.eln116 ppc64le 390.6 kB Required by:
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) libsolv 0.7.22-1.eln117 ppc64le 1.3 MB Required by:
  • libdnf-0.67.0-2.fc37.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
(dependency) libssh 0.9.6-4.eln116 ppc64le 644.8 kB Required by:
  • cockpit-bridge-269-1.eln118.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
(dependency) libssh-config 0.9.6-4.eln116 noarch 277.0 B Required by:
  • libssh-0.9.6-4.eln116.ppc64le
(dependency) libsss_certmap 2.7.0-1.eln116 ppc64le 264.4 kB Required by:
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
(dependency) libsss_idmap 2.7.0-1.eln116 ppc64le 237.8 kB Required by:
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-client-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
(dependency) libsss_nss_idmap 2.7.0-1.eln116 ppc64le 238.3 kB Required by:
  • sssd-client-2.7.0-1.eln116.ppc64le
(dependency) libsss_sudo 2.7.0-1.eln116 ppc64le 230.1 kB Required by:
  • sssd-common-2.7.0-1.eln116.ppc64le
(dependency) libstdc++ 12.1.1-1.fc37 ppc64le 3.5 MB Required by:
  • device-mapper-persistent-data-0.9.0-7.fc36.ppc64le
  • graphite2-1.3.14-9.fc36.ppc64le
  • groff-base-1.22.4-9.fc36.ppc64le
  • inih-55-1.eln117.ppc64le
  • iptstate-2.2.6-14.fc36.ppc64le
  • libconfig-1.7.3-3.fc36.ppc64le
  • libdnf-0.67.0-2.fc37.ppc64le
  • libicu-69.1-6.fc37.ppc64le
  • libproxy-0.4.17-5.eln116.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • libvpd-2.2.9-2.eln116.ppc64le
  • lsvpd-1.7.14-1.eln116.ppc64le
  • mozjs91-91.9.0-1.fc37.ppc64le
  • mpdecimal-2.5.1-3.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
  • python3-libdnf-0.67.0-2.fc37.ppc64le
  • smartmontools-1:7.3-2.eln117.ppc64le
  • snappy-1.1.9-4.eln116.ppc64le
(dependency) libstoragemgmt 1.9.4-2.eln116 ppc64le 1.1 MB Required by:
  • python3-libstoragemgmt-1.9.4-2.eln116.ppc64le
(dependency) libtalloc 2.3.3-3.eln116 ppc64le 196.5 kB Required by:
  • libldb-2.5.0-1.eln116.ppc64le
  • libsmbclient-4.16.1-5.eln118.ppc64le
  • libsss_certmap-2.7.0-1.eln116.ppc64le
  • libtevent-0.12.0-0.eln118.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libtasn1 4.18.0-2.eln116 ppc64le 347.5 kB Required by:
  • gnutls-3.7.4-1.eln117.ppc64le
  • p11-kit-trust-0.24.1-2.eln116.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
(dependency) libtdb 1.4.6-1.eln116 ppc64le 261.4 kB Required by:
  • libldb-2.5.0-1.eln116.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libteam 1.31-5.eln116 ppc64le 418.4 kB Required by:
  • teamd-1.31-5.eln116.ppc64le
(dependency) libtevent 0.12.0-0.eln118 ppc64le 197.8 kB Required by:
  • libldb-2.5.0-1.eln116.ppc64le
  • libsmbclient-4.16.1-5.eln118.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libthai 0.1.29-2.eln116 ppc64le 935.7 kB Required by:
  • pango-1.50.7-1.eln117.ppc64le
(dependency) libtirpc 1.3.2-1.rc1.eln116.1 ppc64le 339.0 kB Required by:
  • libnsl2-2.0.0-3.eln116.ppc64le
  • lsof-4.94.0-3.eln116.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • quota-1:4.06-7.eln116.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
(dependency) libunistring 1.0-1.eln116 ppc64le 2.0 MB Required by:
  • gnutls-3.7.4-1.eln117.ppc64le
  • libidn2-2.3.2-4.eln116.ppc64le
  • libipa_hbac-2.7.0-1.eln116.ppc64le
  • libpsl-0.21.1-5.eln116.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) libusb1 1.0.25-8.eln116 ppc64le 304.5 kB Required by:
  • libgusb-0.3.10-2.eln116.ppc64le
  • usbutils-014-2.eln116.ppc64le
(dependency) libuser 0.63-10.fc37 ppc64le 4.5 MB Required by:
  • passwd-0.80-12.eln116.ppc64le
  • usermode-1.114-4.eln116.ppc64le
  • util-linux-user-2.38-3.eln116.ppc64le
(dependency) libutempter 1.2.1-6.eln116 ppc64le 418.0 kB Required by:
  • util-linux-2.38-3.eln116.ppc64le
(dependency) libuuid 2.38-3.eln116 ppc64le 197.5 kB Required by:
  • cryptsetup-2.4.3-2.fc36.ppc64le
  • cryptsetup-libs-2.4.3-2.fc36.ppc64le
  • libblkid-2.38-3.eln116.ppc64le
  • libfdisk-2.38-3.eln116.ppc64le
  • libmount-2.38-3.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
  • xfsdump-3.1.10-1.eln116.ppc64le
  • xfsprogs-5.16.0-1.eln118.ppc64le
(dependency) libverto 0.3.2-3.eln116 ppc64le 197.4 kB Required by:
  • krb5-libs-1.19.2-9.fc37.ppc64le
(dependency) libvpd 2.2.9-2.eln116 ppc64le 484.3 kB Required by:
  • lsvpd-1.7.14-1.eln116.ppc64le
(dependency) libwbclient 4.16.1-5.eln118 ppc64le 197.4 kB Required by:
  • libsmbclient-4.16.1-5.eln118.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
(dependency) libxcb 1.13.1-9.eln116 ppc64le 5.0 MB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
  • libX11-1.7.5-1.eln116.ppc64le
(dependency) libxcrypt 4.4.28-1.eln116 ppc64le 396.4 kB Required by:
  • cockpit-ws-269-1.eln118.ppc64le
  • cyrus-sasl-gssapi-2.1.28-1.fc37.ppc64le
  • cyrus-sasl-lib-2.1.28-1.fc37.ppc64le
  • cyrus-sasl-plain-2.1.28-1.fc37.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • perl-libs-4:5.34.1-486.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • python3-libxml2-2.9.14-1.eln118.ppc64le
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) libxml2 2.9.14-1.eln118 ppc64le 2.6 MB Required by:
  • fontconfig-2.14.0-1.fc37.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • libcomps-0.1.18-2.fc36.ppc64le
  • librepo-1.14.3-1.fc37.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
  • python3-libxml2-2.9.14-1.eln118.ppc64le
  • shared-mime-info-2.2-1.eln117.ppc64le
  • xml-common-0.6.3-58.eln116.noarch
(dependency) libyaml 0.2.5-7.eln116 ppc64le 262.7 kB Required by:
  • libmodulemd-2.14.0-2.eln116.ppc64le
(dependency) libzstd 1.5.2-1.eln116 ppc64le 924.6 kB Required by:
  • elfutils-libs-0.187-4.eln118.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • kmod-29-7.fc36.ppc64le
  • kmod-libs-29-7.fc36.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsync-3.2.4-3pre3.eln116.ppc64le
  • squashfs-tools-4.5.1-1.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-libs-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • zchunk-libs-1.2.2-1.eln117.ppc64le
(dependency) lmdb-libs 0.9.29-3.eln116 ppc64le 273.1 kB Required by:
  • libldb-2.5.0-1.eln116.ppc64le
(dependency) logrotate 3.19.0-3.eln116 ppc64le 314.9 kB Recommended by:
  • samba-common-4.16.1-5.eln118.noarch
Suggested by:
  • plymouth-22.02.122-1.eln116.ppc64le
  • sssd-2.7.0-1.eln116.ppc64le
(dependency) lsof 4.94.0-3.eln116 ppc64le 775.3 kB
(dependency) lsvpd 1.7.14-1.eln116 ppc64le 1.1 MB Required by:
  • ppc64-diag-2.7.8-1.eln116.ppc64le
(dependency) lua-libs 5.4.4-2.eln116 ppc64le 849.8 kB Required by:
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
Suggested by:
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) lvm2 10:2.03.11-7.eln116 ppc64le 4.6 MB
(dependency) lvm2-libs 10:2.03.11-7.eln116 ppc64le 4.0 MB Required by:
  • lvm2-10:2.03.11-7.eln116.ppc64le
(dependency) lz4-libs 1.9.3-4.eln116 ppc64le 325.4 kB Required by:
  • libarchive-3.6.1-1.fc37.ppc64le
  • rsync-3.2.4-3pre3.eln116.ppc64le
  • squashfs-tools-4.5.1-1.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-libs-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) lzo 2.10-6.eln116 ppc64le 354.7 kB Required by:
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • squashfs-tools-4.5.1-1.eln116.ppc64le
(dependency) mailcap 2.1.53-3.eln116 noarch 81.0 kB
(dependency) man-pages 5.13-2.eln116 noarch 5.7 MB
(dependency) mdadm 4.2-1.eln116 ppc64le 1.3 MB
(dependency) mlocate 0.26-300.eln116 ppc64le 683.9 kB
(dependency) mozjs91 91.9.0-1.fc37 ppc64le 12.1 MB Required by:
  • polkit-0.120-5.eln116.ppc64le
(dependency) mpdecimal 2.5.1-3.eln116 ppc64le 525.5 kB Required by:
  • python3-libs-3.10.4-1.eln116.ppc64le
(dependency) mpfr 4.1.0-9.eln116 ppc64le 914.8 kB Required by:
  • gawk-5.1.1-3.fc37.ppc64le
(dependency) mtr 2:0.95-2.eln116 ppc64le 473.4 kB
(dependency) nano 6.3-1.eln117 ppc64le 3.1 MB Recommended by:
  • sudo-1.9.8-5.p2.fc36.ppc64le
(dependency) ncurses 6.3-2.20220501.eln118 ppc64le 1.7 MB Required by:
  • perl-Term-Cap-1.17-479.eln116.noarch
(dependency) ncurses-base 6.3-2.20220501.eln118 noarch 304.6 kB Required by:
  • ncurses-libs-6.3-2.20220501.eln118.ppc64le
(dependency) ncurses-libs 6.3-2.20220501.eln118 ppc64le 2.4 MB Required by:
  • bash-5.1.16-2.fc36.ppc64le
  • iprutils-2.4.19-5.fc36.ppc64le
  • iptstate-2.2.6-14.fc36.ppc64le
  • irqbalance-2:1.7.0-8.fc35.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • libedit-3.1-41.20210910cvs.eln116.ppc64le
  • mtr-2:0.95-2.eln116.ppc64le
  • nano-6.3-1.eln117.ppc64le
  • ncurses-6.3-2.20220501.eln118.ppc64le
  • pinfo-0.6.10-29.eln116.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • procps-ng-3.3.17-5.eln116.ppc64le
  • psmisc-23.4-3.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • readline-8.1-6.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
  • xfsdump-3.1.10-1.eln116.ppc64le
(dependency) net-tools 2.0-0.61.20160912git.eln116 ppc64le 2.7 MB
(dependency) nettle 3.7.3-3.eln116 ppc64le 1001.3 kB Required by:
  • chrony-4.2-5.fc37.ppc64le
  • gnutls-3.7.4-1.eln117.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
(dependency) nmap-ncat 3:7.92-4.eln118 ppc64le 641.7 kB
(dependency) npth 1.6-8.eln116 ppc64le 221.2 kB Required by:
  • gnupg2-2.3.6-1.eln117.ppc64le
(dependency) nspr 4.32.0-6.eln116 ppc64le 804.7 kB Required by:
  • nss-3.77.0-1.eln116.ppc64le
  • nss-softokn-3.77.0-1.eln116.ppc64le
  • nss-softokn-freebl-3.77.0-1.eln116.ppc64le
  • nss-sysinit-3.77.0-1.eln116.ppc64le
  • nss-util-3.77.0-1.eln116.ppc64le
(dependency) nss 3.77.0-1.eln116 ppc64le 2.6 MB Required by:
  • libfprint-1.94.3-1.eln116.ppc64le
  • nss-sysinit-3.77.0-1.eln116.ppc64le
(dependency) nss-softokn 3.77.0-1.eln116 ppc64le 2.8 MB Required by:
  • nss-3.77.0-1.eln116.ppc64le
(dependency) nss-softokn-freebl 3.77.0-1.eln116 ppc64le 995.3 kB Required by:
  • nss-softokn-3.77.0-1.eln116.ppc64le
(dependency) nss-sysinit 3.77.0-1.eln116 ppc64le 198.4 kB Required by:
  • nss-3.77.0-1.eln116.ppc64le
(dependency) nss-util 3.77.0-1.eln116 ppc64le 346.2 kB Required by:
  • nss-3.77.0-1.eln116.ppc64le
  • nss-softokn-3.77.0-1.eln116.ppc64le
  • nss-softokn-freebl-3.77.0-1.eln116.ppc64le
  • nss-sysinit-3.77.0-1.eln116.ppc64le
(dependency) numactl-libs 2.0.14-5.eln116 ppc64le 197.1 kB Required by:
  • irqbalance-2:1.7.0-8.fc35.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
(dependency) openldap 2.6.1-2.fc36 ppc64le 1.1 MB Required by:
  • gnupg2-2.3.6-1.eln117.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
  • libldb-2.5.0-1.eln116.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • openldap-compat-2.6.1-2.fc36.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
(dependency) openldap-compat 2.6.1-2.fc36 ppc64le 777.2 kB Required by:
  • sudo-1.9.8-5.p2.fc36.ppc64le
(dependency) openssl 1:3.0.2-4.eln117 ppc64le 2.0 MB Required by:
  • cockpit-ws-269-1.eln118.ppc64le
(dependency) openssl-libs 1:3.0.2-4.eln117 ppc64le 8.4 MB Required by:
  • coreutils-9.1-2.eln117.ppc64le
  • cryptsetup-libs-2.4.3-2.fc36.ppc64le
  • ima-evm-utils-1.4-5.fc36.ppc64le
  • kmod-29-7.fc36.ppc64le
  • kmod-libs-29-7.fc36.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • libevent-2.1.12-6.fc36.ppc64le
  • libfsverity-1.4-7.fc36.ppc64le
  • libjose-11-5.fc36.ppc64le
  • librepo-1.14.3-1.fc37.ppc64le
  • libssh-0.9.6-4.eln116.ppc64le
  • libsss_certmap-2.7.0-1.eln116.ppc64le
  • nmap-ncat-3:7.92-4.eln118.ppc64le
  • openldap-2.6.1-2.fc36.ppc64le
  • openssl-1:3.0.2-4.eln117.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsync-3.2.4-3pre3.eln116.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
  • sudo-1.9.8-5.p2.fc36.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • tcpdump-14:4.99.1-5.fc36.ppc64le
  • tpm2-tss-3.2.0-1.fc37.ppc64le
  • zchunk-libs-1.2.2-1.eln117.ppc64le
(dependency) p11-kit 0.24.1-2.eln116 ppc64le 2.4 MB Required by:
  • ca-certificates-2021.2.52-3.fc36.noarch
  • gnutls-3.7.4-1.eln117.ppc64le
  • p11-kit-trust-0.24.1-2.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) p11-kit-trust 0.24.1-2.eln116 ppc64le 655.8 kB Required by:
  • ca-certificates-2021.2.52-3.fc36.noarch
  • gnutls-3.7.4-1.eln117.ppc64le
  • nss-3.77.0-1.eln116.ppc64le
(dependency) pam 1.5.2-12.eln116 ppc64le 11.2 MB Required by:
  • libpwquality-1.4.4-7.fc36.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • sudo-1.9.8-5.p2.fc36.ppc64le
  • usermode-1.114-4.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) pam-libs 1.5.2-12.eln116 ppc64le 607.3 kB Required by:
  • cockpit-ws-269-1.eln118.ppc64le
  • fprintd-pam-1.94.1-2.fc36.ppc64le
  • kbd-2.4.0-9.fc36.ppc64le
  • libpwquality-1.4.4-7.fc36.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sssd-client-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
  • sudo-1.9.8-5.p2.fc36.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-pam-251~rc2-2.eln118.ppc64le
  • usermode-1.114-4.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-user-2.38-3.eln116.ppc64le
(dependency) pango 1.50.7-1.eln117 ppc64le 2.0 MB Required by:
  • librsvg2-2.54.2-1.fc37.ppc64le
  • librsvg2-tools-2.54.2-1.fc37.ppc64le
(dependency) passwd 0.80-12.eln116 ppc64le 595.3 kB Required by:
  • usermode-1.114-4.eln116.ppc64le
(dependency) pciutils 3.8.0-1.eln117 ppc64le 547.3 kB
(dependency) pciutils-libs 3.8.0-1.eln117 ppc64le 214.6 kB Required by:
  • ledmon-0.95-6.fc36.ppc64le
  • pciutils-3.8.0-1.eln117.ppc64le
(dependency) pcre 8.45-1.eln116.1 ppc64le 873.8 kB Required by:
  • glib2-2.72.1-1.eln116.ppc64le
  • grep-3.7-2.fc36.ppc64le
(dependency) pcre2 10.40-1.eln117 ppc64le 969.7 kB Required by:
  • libselinux-3.4-0.rc3.1.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
Recommended by:
  • systemd-251~rc2-2.eln118.ppc64le
(dependency) pcre2-syntax 10.40-1.eln117 noarch 228.8 kB Required by:
  • pcre2-10.40-1.eln117.ppc64le
(dependency) perl-B 1.82-486.eln116 ppc64le 601.8 kB Required by:
  • perl-Data-Dumper-2.184-1.eln118.ppc64le
(dependency) perl-Carp 1.52-479.eln116 noarch 46.8 kB Required by:
  • perl-B-1.82-486.eln116.ppc64le
  • perl-Class-Struct-0.66-486.eln116.noarch
  • perl-Data-Dumper-2.184-1.eln118.ppc64le
  • perl-DynaLoader-1.50-486.eln116.ppc64le
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-Errno-1.33-486.eln116.ppc64le
  • perl-Exporter-5.77-1.eln118.noarch
  • perl-File-Basename-2.85-486.eln116.noarch
  • perl-File-Path-2.18-479.eln116.noarch
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-File-stat-1.09-486.eln116.noarch
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-POSIX-1.97-486.eln116.ppc64le
  • perl-PathTools-3.84-1.eln118.ppc64le
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
  • perl-Scalar-List-Utils-5:1.62-464.eln116.ppc64le
  • perl-SelectSaver-1.02-486.eln116.noarch
  • perl-Socket-4:2.033-1.eln118.ppc64le
  • perl-Storable-1:3.25-2.eln116.ppc64le
  • perl-Term-Cap-1.17-479.eln116.noarch
  • perl-Text-ParseWords-3.31-1.eln116.noarch
  • perl-Time-Local-2:1.300-479.eln116.noarch
  • perl-constant-1.33-480.eln116.noarch
  • perl-libs-4:5.34.1-486.eln116.ppc64le
  • perl-overloading-0.02-486.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
  • perl-vars-1.05-486.eln116.noarch
(dependency) perl-Class-Struct 0.66-486.eln116 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-486.eln116.noarch
(dependency) perl-Data-Dumper 2.184-1.eln118 ppc64le 263.6 kB Required by:
  • perl-B-1.82-486.eln116.ppc64le
  • powerpc-utils-1.3.9-6.eln118.ppc64le
(dependency) perl-DynaLoader 1.50-486.eln116 ppc64le 32.3 kB Required by:
  • perl-libs-4:5.34.1-486.eln116.ppc64le
(dependency) perl-Encode 4:3.17-485.eln116 ppc64le 10.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-libs-4:5.34.1-486.eln116.ppc64le
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-Errno 1.33-486.eln116 ppc64le 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-PathTools-3.84-1.eln118.ppc64le
(dependency) perl-Exporter 5.77-1.eln118 noarch 54.5 kB Required by:
  • perl-B-1.82-486.eln116.ppc64le
  • perl-Carp-1.52-479.eln116.noarch
  • perl-Class-Struct-0.66-486.eln116.noarch
  • perl-Data-Dumper-2.184-1.eln118.ppc64le
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-Errno-1.33-486.eln116.ppc64le
  • perl-Fcntl-1.14-486.eln116.ppc64le
  • perl-File-Basename-2.85-486.eln116.noarch
  • perl-File-Path-2.18-479.eln116.noarch
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-File-stat-1.09-486.eln116.noarch
  • perl-Getopt-Long-1:2.52-479.eln116.noarch
  • perl-Getopt-Std-1.13-486.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-MIME-Base64-3.16-479.eln116.ppc64le
  • perl-POSIX-1.97-486.eln116.ppc64le
  • perl-PathTools-3.84-1.eln118.ppc64le
  • perl-Pod-Escapes-1:1.07-479.eln116.noarch
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
  • perl-Scalar-List-Utils-5:1.62-464.eln116.ppc64le
  • perl-Socket-4:2.033-1.eln118.ppc64le
  • perl-Storable-1:3.25-2.eln116.ppc64le
  • perl-Symbol-1.09-486.eln116.noarch
  • perl-Term-ANSIColor-5.01-480.eln116.noarch
  • perl-Text-ParseWords-3.31-1.eln116.noarch
  • perl-Time-Local-2:1.300-479.eln116.noarch
  • perl-libs-4:5.34.1-486.eln116.ppc64le
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-Fcntl 1.14-486.eln116 ppc64le 201.6 kB Required by:
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-File-stat-1.09-486.eln116.noarch
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-POSIX-1.97-486.eln116.ppc64le
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Storable-1:3.25-2.eln116.ppc64le
(dependency) perl-File-Basename 2.85-486.eln116 noarch 15.0 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-File-Path-2.18-479.eln116.noarch
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
  • powerpc-utils-1.3.9-6.eln118.ppc64le
(dependency) perl-File-Path 2.18-479.eln116 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
(dependency) perl-File-Temp 1:0.231.100-479.eln116 noarch 162.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
(dependency) perl-File-stat 1.09-486.eln116 noarch 13.6 kB Required by:
  • perl-IO-1.46-486.eln116.ppc64le
(dependency) perl-Getopt-Long 1:2.52-479.eln116 noarch 136.7 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
  • powerpc-utils-1.3.9-6.eln118.ppc64le
(dependency) perl-Getopt-Std 1.13-486.eln116 noarch 12.0 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
(dependency) perl-HTTP-Tiny 0.080-2.eln116 noarch 150.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
(dependency) perl-IO 1.46-486.eln116 ppc64le 329.2 kB Required by:
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Storable-1:3.25-2.eln116.ppc64le
(dependency) perl-IPC-Open3 1.21-486.eln116 noarch 24.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
(dependency) perl-MIME-Base64 3.16-479.eln116 ppc64le 222.6 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
(dependency) perl-POSIX 1.97-486.eln116 ppc64le 388.9 kB Required by:
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-PathTools 3.84-1.eln118 ppc64le 353.9 kB Required by:
  • perl-File-Path-2.18-479.eln116.noarch
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
  • perl-libs-4:5.34.1-486.eln116.ppc64le
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-Pod-Escapes 1:1.07-479.eln116 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
(dependency) perl-Pod-Perldoc 3.28.01-480.eln116 noarch 166.9 kB Required by:
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
(dependency) perl-Pod-Simple 1:3.43-3.eln116 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-Pod-Usage 4:2.01-479.eln116 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-479.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-Scalar-List-Utils 5:1.62-464.eln116 ppc64le 278.3 kB Required by:
  • perl-Data-Dumper-2.184-1.eln118.ppc64le
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-PathTools-3.84-1.eln118.ppc64le
  • perl-overload-1.33-486.eln116.noarch
(dependency) perl-SelectSaver 1.02-486.eln116 noarch 3.1 kB Required by:
  • perl-IO-1.46-486.eln116.ppc64le
(dependency) perl-Socket 4:2.033-1.eln118 ppc64le 270.1 kB Required by:
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
(dependency) perl-Storable 1:3.25-2.eln116 ppc64le 371.3 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
(dependency) perl-Symbol 1.09-486.eln116 noarch 7.8 kB Required by:
  • perl-File-stat-1.09-486.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-SelectSaver-1.02-486.eln116.noarch
(dependency) perl-Term-ANSIColor 5.01-480.eln116 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-Term-Cap 1.17-479.eln116 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-Text-ParseWords 3.31-1.eln116 noarch 13.8 kB Required by:
  • perl-Getopt-Long-1:2.52-479.eln116.noarch
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
(dependency) perl-Text-Tabs+Wrap 2021.0814-2.eln116 noarch 22.7 kB Required by:
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
(dependency) perl-Time-Local 2:1.300-479.eln116 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
(dependency) perl-constant 1.33-480.eln116 noarch 26.5 kB Required by:
  • perl-Data-Dumper-2.184-1.eln118.ppc64le
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-File-stat-1.09-486.eln116.noarch
  • perl-Getopt-Long-1:2.52-479.eln116.noarch
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-PathTools-3.84-1.eln118.ppc64le
  • perl-Time-Local-2:1.300-479.eln116.noarch
(dependency) perl-if 0.60.900-486.eln116 noarch 6.7 kB Required by:
  • perl-B-1.82-486.eln116.ppc64le
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
(dependency) perl-interpreter 4:5.34.1-486.eln116 ppc64le 297.8 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
  • powerpc-utils-1.3.9-6.eln118.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
(dependency) perl-libs 4:5.34.1-486.eln116 ppc64le 10.4 MB Required by:
  • perl-B-1.82-486.eln116.ppc64le
  • perl-Carp-1.52-479.eln116.noarch
  • perl-Class-Struct-0.66-486.eln116.noarch
  • perl-Data-Dumper-2.184-1.eln118.ppc64le
  • perl-DynaLoader-1.50-486.eln116.ppc64le
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-Errno-1.33-486.eln116.ppc64le
  • perl-Exporter-5.77-1.eln118.noarch
  • perl-Fcntl-1.14-486.eln116.ppc64le
  • perl-File-Basename-2.85-486.eln116.noarch
  • perl-File-Path-2.18-479.eln116.noarch
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-File-stat-1.09-486.eln116.noarch
  • perl-Getopt-Long-1:2.52-479.eln116.noarch
  • perl-Getopt-Std-1.13-486.eln116.noarch
  • perl-HTTP-Tiny-0.080-2.eln116.noarch
  • perl-IO-1.46-486.eln116.ppc64le
  • perl-IPC-Open3-1.21-486.eln116.noarch
  • perl-MIME-Base64-3.16-479.eln116.ppc64le
  • perl-POSIX-1.97-486.eln116.ppc64le
  • perl-PathTools-3.84-1.eln118.ppc64le
  • perl-Pod-Escapes-1:1.07-479.eln116.noarch
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
  • perl-Scalar-List-Utils-5:1.62-464.eln116.ppc64le
  • perl-SelectSaver-1.02-486.eln116.noarch
  • perl-Socket-4:2.033-1.eln118.ppc64le
  • perl-Storable-1:3.25-2.eln116.ppc64le
  • perl-Symbol-1.09-486.eln116.noarch
  • perl-Term-ANSIColor-5.01-480.eln116.noarch
  • perl-Term-Cap-1.17-479.eln116.noarch
  • perl-Text-ParseWords-3.31-1.eln116.noarch
  • perl-Text-Tabs+Wrap-2021.0814-2.eln116.noarch
  • perl-Time-Local-2:1.300-479.eln116.noarch
  • perl-constant-1.33-480.eln116.noarch
  • perl-if-0.60.900-486.eln116.noarch
  • perl-interpreter-4:5.34.1-486.eln116.ppc64le
  • perl-mro-1.25-486.eln116.ppc64le
  • perl-overload-1.33-486.eln116.noarch
  • perl-overloading-0.02-486.eln116.noarch
  • perl-parent-1:0.238-479.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
  • perl-subs-1.04-486.eln116.noarch
  • perl-vars-1.05-486.eln116.noarch
  • powerpc-utils-1.3.9-6.eln118.ppc64le
Recommended by:
  • perl-PathTools-3.84-1.eln118.ppc64le
Suggested by:
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) perl-mro 1.25-486.eln116 ppc64le 210.6 kB Required by:
  • perl-overload-1.33-486.eln116.noarch
(dependency) perl-overload 1.33-486.eln116 noarch 71.2 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-File-stat-1.09-486.eln116.noarch
  • perl-Getopt-Long-1:2.52-479.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
(dependency) perl-overloading 0.02-486.eln116 noarch 5.8 kB Required by:
  • perl-B-1.82-486.eln116.ppc64le
  • perl-overload-1.33-486.eln116.noarch
(dependency) perl-parent 1:0.238-479.eln116 noarch 9.3 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-File-Temp-1:0.231.100-479.eln116.noarch
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Time-Local-2:1.300-479.eln116.noarch
(dependency) perl-podlators 1:4.14-479.eln116 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Usage-4:2.01-479.eln116.noarch
(dependency) perl-subs 1.04-486.eln116 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-479.eln116.noarch
(dependency) perl-vars 1.05-486.eln116 noarch 4.8 kB Required by:
  • perl-Encode-4:3.17-485.eln116.ppc64le
  • perl-File-Path-2.18-479.eln116.noarch
  • perl-Getopt-Long-1:2.52-479.eln116.noarch
  • perl-Pod-Escapes-1:1.07-479.eln116.noarch
  • perl-Pod-Perldoc-3.28.01-480.eln116.noarch
  • perl-Pod-Simple-1:3.43-3.eln116.noarch
  • perl-Term-Cap-1.17-479.eln116.noarch
  • perl-podlators-1:4.14-479.eln116.noarch
  • powerpc-utils-1.3.9-6.eln118.ppc64le
(dependency) pinfo 0.6.10-29.eln116 ppc64le 459.6 kB
(dependency) pixman 0.40.0-5.eln116 ppc64le 653.2 kB Required by:
  • cairo-1.17.6-1.fc37.ppc64le
  • libfprint-1.94.3-1.eln116.ppc64le
(dependency) pkgconf 1.8.0-2.eln116 ppc64le 231.6 kB Required by:
  • pkgconf-pkg-config-1.8.0-2.eln116.ppc64le
(dependency) pkgconf-m4 1.8.0-2.eln116 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-2.eln116.ppc64le
(dependency) pkgconf-pkg-config 1.8.0-2.eln116 ppc64le 990.0 B Required by:
  • bash-completion-1:2.11-6.fc36.noarch
(dependency) plymouth 22.02.122-1.eln116 ppc64le 1.3 MB Required by:
  • plymouth-scripts-22.02.122-1.eln116.ppc64le
(dependency) plymouth-core-libs 22.02.122-1.eln116 ppc64le 716.7 kB Required by:
  • plymouth-22.02.122-1.eln116.ppc64le
(dependency) plymouth-scripts 22.02.122-1.eln116 ppc64le 25.3 kB Required by:
  • plymouth-22.02.122-1.eln116.ppc64le
(dependency) polkit 0.120-5.eln116 ppc64le 1.4 MB Required by:
  • polkit-pkla-compat-0.1-21.eln116.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
Recommended by:
  • cockpit-system-269-1.eln118.noarch
(dependency) polkit-libs 0.120-5.eln116 ppc64le 478.9 kB Required by:
  • fprintd-1.94.1-2.fc36.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • polkit-pkla-compat-0.1-21.eln116.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
(dependency) polkit-pkla-compat 0.1-21.eln116 ppc64le 425.9 kB Required by:
  • polkit-0.120-5.eln116.ppc64le
(dependency) popt 1.18-7.eln116 ppc64le 267.3 kB Required by:
  • authselect-1.4.0-1.eln118.ppc64le
  • cryptsetup-2.4.3-2.fc36.ppc64le
  • libuser-0.63-10.fc37.ppc64le
  • logrotate-3.19.0-3.eln116.ppc64le
  • passwd-0.80-12.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsync-3.2.4-3pre3.eln116.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) powerpc-utils 1.3.9-6.eln118 ppc64le 226.1 kB Required by:
  • ppc64-diag-2.7.8-1.eln116.ppc64le
(dependency) powerpc-utils-core 1.3.9-6.eln118 ppc64le 3.5 MB Required by:
  • powerpc-utils-1.3.9-6.eln118.ppc64le
  • ppc64-diag-rtas-2.7.8-1.eln116.ppc64le
(dependency) ppc64-diag 2.7.8-1.eln116 ppc64le 2.5 MB
(dependency) ppc64-diag-rtas 2.7.8-1.eln116 ppc64le 803.3 kB Required by:
  • ppc64-diag-2.7.8-1.eln116.ppc64le
(dependency) procps-ng 3.3.17-5.eln116 ppc64le 3.9 MB Required by:
  • dracut-056-2.eln117.ppc64le
(dependency) psacct 6.6.4-12.eln116 ppc64le 1.2 MB
(dependency) psmisc 23.4-3.eln116 ppc64le 1.7 MB Required by:
  • iproute-5.17.0-2.fc37.ppc64le
(dependency) publicsuffix-list-dafsa 20210518-4.eln116 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.eln116.ppc64le
(dependency) python-pip-wheel 22.0.4-2.eln117 noarch 1.6 MB Required by:
  • python3-libs-3.10.4-1.eln116.ppc64le
(dependency) python-setuptools-wheel 60.9.3-2.eln117 noarch 710.1 kB Required by:
  • python3-libs-3.10.4-1.eln116.ppc64le
(dependency) python3 3.10.4-1.eln116 ppc64le 212.4 kB Required by:
  • blktrace-1.3.0-4.fc36.ppc64le
  • crypto-policies-scripts-20220203-2.git112f859.eln114.noarch
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • python3-charset-normalizer-2.0.12-1.eln116.noarch
  • python3-cloud-what-1.29.21-2.fc36.ppc64le
  • python3-dateutil-1:2.8.2-1.eln116.noarch
  • python3-dbus-1.2.18-3.fc36.ppc64le
  • python3-decorator-5.1.1-2.eln116.noarch
  • python3-dnf-4.12.0-2.eln118.noarch
  • python3-dnf-plugins-core-4.2.0-1.eln118.noarch
  • python3-ethtool-0.15-2.eln116.ppc64le
  • python3-gobject-base-3.42.1-1.eln117.ppc64le
  • python3-gobject-base-noarch-3.42.1-1.eln117.noarch
  • python3-gpg-1.17.0-2.fc37.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
  • python3-idna-3.3-2.eln116.noarch
  • python3-iniparse-0.4-46.eln116.noarch
  • python3-inotify-0.9.6-26.eln116.noarch
  • python3-libcomps-0.1.18-2.fc36.ppc64le
  • python3-libdnf-0.67.0-2.fc37.ppc64le
  • python3-librepo-1.14.3-1.fc37.ppc64le
  • python3-libstoragemgmt-1.9.4-2.eln116.ppc64le
  • python3-libxml2-2.9.14-1.eln118.ppc64le
  • python3-pysocks-1.7.1-12.eln116.noarch
  • python3-requests-2.27.1-2.eln116.noarch
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • python3-setuptools-60.9.3-2.eln117.noarch
  • python3-six-1.16.0-5.eln116.noarch
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • python3-urllib3-1.26.8-2.eln116.noarch
  • sos-4.3-2.eln116.noarch
  • subscription-manager-1.29.21-2.fc36.ppc64le
  • usbutils-014-2.eln116.ppc64le
Recommended by:
  • python3-libs-3.10.4-1.eln116.ppc64le
Suggested by:
  • cockpit-ws-269-1.eln118.ppc64le
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) python3-charset-normalizer 2.0.12-1.eln116 noarch 241.8 kB Required by:
  • python3-requests-2.27.1-2.eln116.noarch
(dependency) python3-cloud-what 1.29.21-2.fc36 ppc64le 70.3 kB Required by:
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-dateutil 1:2.8.2-1.eln116 noarch 745.7 kB Required by:
  • python3-dnf-plugins-core-4.2.0-1.eln118.noarch
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-dbus 1.2.18-3.fc36 ppc64le 777.8 kB Required by:
  • python3-dnf-plugins-core-4.2.0-1.eln118.noarch
  • subscription-manager-1.29.21-2.fc36.ppc64le
Recommended by:
  • dnf-4.12.0-2.eln118.noarch
(dependency) python3-decorator 5.1.1-2.eln116 noarch 63.1 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-dnf 4.12.0-2.eln118 noarch 1.8 MB Required by:
  • dnf-4.12.0-2.eln118.noarch
  • python3-dnf-plugins-core-4.2.0-1.eln118.noarch
(dependency) python3-dnf-plugins-core 4.2.0-1.eln118 noarch 897.0 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-ethtool 0.15-2.eln116 ppc64le 248.3 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-gobject-base 3.42.1-1.eln117 ppc64le 733.3 kB Required by:
  • python3-gobject-base-noarch-3.42.1-1.eln117.noarch
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-gobject-base-noarch 3.42.1-1.eln117 noarch 687.9 kB Required by:
  • python3-gobject-base-3.42.1-1.eln117.ppc64le
(dependency) python3-gpg 1.17.0-2.fc37 ppc64le 1.6 MB Required by:
  • python3-dnf-4.12.0-2.eln118.noarch
(dependency) python3-hawkey 0.67.0-2.fc37 ppc64le 565.1 kB Required by:
  • python3-dnf-4.12.0-2.eln118.noarch
  • python3-dnf-plugins-core-4.2.0-1.eln118.noarch
(dependency) python3-idna 3.3-2.eln116 noarch 486.9 kB Required by:
  • python3-requests-2.27.1-2.eln116.noarch
  • python3-urllib3-1.26.8-2.eln116.noarch
(dependency) python3-iniparse 0.4-46.eln116 noarch 106.4 kB Required by:
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-inotify 0.9.6-26.eln116 noarch 243.2 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-libcomps 0.1.18-2.fc36 ppc64le 279.5 kB Required by:
  • python3-dnf-4.12.0-2.eln118.noarch
(dependency) python3-libdnf 0.67.0-2.fc37 ppc64le 5.0 MB Required by:
  • python3-dnf-4.12.0-2.eln118.noarch
  • python3-hawkey-0.67.0-2.fc37.ppc64le
(dependency) python3-librepo 1.14.3-1.fc37 ppc64le 307.2 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-libs 3.10.4-1.eln116 ppc64le 42.5 MB Required by:
  • python3-3.10.4-1.eln116.ppc64le
  • python3-hawkey-0.67.0-2.fc37.ppc64le
  • python3-libcomps-0.1.18-2.fc36.ppc64le
  • python3-libdnf-0.67.0-2.fc37.ppc64le
  • python3-librepo-1.14.3-1.fc37.ppc64le
Suggested by:
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) python3-libstoragemgmt 1.9.4-2.eln116 ppc64le 971.7 kB Required by:
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
(dependency) python3-libxml2 2.9.14-1.eln118 ppc64le 1.4 MB Required by:
  • sos-4.3-2.eln116.noarch
(dependency) python3-pysocks 1.7.1-12.eln116 noarch 85.8 kB Required by:
  • python3-urllib3-1.26.8-2.eln116.noarch
(dependency) python3-requests 2.27.1-2.eln116 noarch 402.9 kB Required by:
  • python3-cloud-what-1.29.21-2.fc36.ppc64le
Recommended by:
  • sos-4.3-2.eln116.noarch
(dependency) python3-rpm 4.18.0-0.alpha1.6.eln117 ppc64le 587.7 kB Required by:
  • python3-dnf-4.12.0-2.eln118.noarch
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • sos-4.3-2.eln116.noarch
(dependency) python3-setuptools 60.9.3-2.eln117 noarch 5.5 MB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-six 1.16.0-5.eln116 noarch 104.3 kB Required by:
  • python3-dateutil-1:2.8.2-1.eln116.noarch
  • python3-iniparse-0.4-46.eln116.noarch
  • python3-libstoragemgmt-1.9.4-2.eln116.ppc64le
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
  • python3-urllib3-1.26.8-2.eln116.noarch
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-subscription-manager-rhsm 1.29.21-2.fc36 ppc64le 562.1 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) python3-urllib3 1.26.8-2.eln116 noarch 724.1 kB Required by:
  • python3-requests-2.27.1-2.eln116.noarch
(dependency) quota 1:4.06-7.eln116 ppc64le 2.2 MB
(dependency) quota-nls 1:4.06-7.eln116 noarch 272.8 kB Required by:
  • quota-1:4.06-7.eln116.ppc64le
(dependency) readline 8.1-6.eln116 ppc64le 816.8 kB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • bc-1.07.1-15.fc36.ppc64le
  • gawk-5.1.1-3.fc37.ppc64le
  • gnupg2-2.3.6-1.eln117.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
(dependency) realmd 0.17.0-10.eln117 ppc64le 1.1 MB
(dependency) rhsm-icons 1.29.21-2.fc36 noarch 6.3 kB Required by:
  • subscription-manager-cockpit-1.29.21-2.fc36.noarch
(dependency) rpm 4.18.0-0.alpha1.6.eln117 ppc64le 4.6 MB Required by:
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) rpm-build-libs 4.18.0-0.alpha1.6.eln117 ppc64le 326.6 kB Required by:
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) rpm-libs 4.18.0-0.alpha1.6.eln117 ppc64le 1.2 MB Required by:
  • libdnf-0.67.0-2.fc37.ppc64le
  • libmodulemd-2.14.0-2.eln116.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) rpm-sign-libs 4.18.0-0.alpha1.6.eln117 ppc64le 195.5 kB Required by:
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) rsync 3.2.4-3pre3.eln116 ppc64le 932.7 kB
(dependency) rsyslog 8.2204.0-1.fc37 ppc64le 9.0 MB Required by:
  • rsyslog-gnutls-8.2204.0-1.fc37.ppc64le
  • rsyslog-gssapi-8.2204.0-1.fc37.ppc64le
  • rsyslog-relp-8.2204.0-1.fc37.ppc64le
(dependency) rsyslog-gnutls 8.2204.0-1.fc37 ppc64le 197.7 kB
(dependency) rsyslog-gssapi 8.2204.0-1.fc37 ppc64le 589.7 kB
(dependency) rsyslog-relp 8.2204.0-1.fc37 ppc64le 393.9 kB
(dependency) samba-client-libs 4.16.1-5.eln118 ppc64le 36.3 MB Required by:
  • libsmbclient-4.16.1-5.eln118.ppc64le
  • libwbclient-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
(dependency) samba-common 4.16.1-5.eln118 noarch 134.6 kB Required by:
  • libsmbclient-4.16.1-5.eln118.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • samba-common-libs-4.16.1-5.eln118.ppc64le
(dependency) samba-common-libs 4.16.1-5.eln118 ppc64le 851.7 kB Required by:
  • libsmbclient-4.16.1-5.eln118.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
(dependency) sed 4.8-10.eln116 ppc64le 941.9 kB Required by:
  • authselect-libs-1.4.0-1.eln118.ppc64le
  • ca-certificates-2021.2.52-3.fc36.noarch
  • crontabs-1.11-26.20190603git.fc36.noarch
  • dracut-056-2.eln117.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • krb5-libs-1.19.2-9.fc37.ppc64le
  • mlocate-0.26-300.eln116.ppc64le
  • nss-sysinit-3.77.0-1.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • rpm-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) servicelog 1.1.16-1.fc37 ppc64le 1.4 MB Required by:
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
(dependency) setup 2.13.10-1.eln118 noarch 719.0 kB Required by:
  • basesystem-11-13.fc36.noarch
  • filesystem-3.16-2.fc36.ppc64le
  • pam-1.5.2-12.eln116.ppc64le
  • shadow-utils-2:4.11.1-2.eln116.ppc64le
(dependency) sg3_utils-libs 1.46-3.eln116 ppc64le 416.4 kB Required by:
  • ledmon-0.95-6.fc36.ppc64le
  • lsvpd-1.7.14-1.eln116.ppc64le
(dependency) shadow-utils 2:4.11.1-2.eln116 ppc64le 6.9 MB Required by:
  • chrony-4.2-5.fc37.ppc64le
  • cockpit-system-269-1.eln118.noarch
  • dbus-broker-29-5.fc36.ppc64le
  • libservicelog-1.1.19-3.eln116.ppc64le
  • libutempter-1.2.1-6.eln116.ppc64le
  • mlocate-0.26-300.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • tcpdump-14:4.99.1-5.fc36.ppc64le
  • tpm2-tss-3.2.0-1.fc37.ppc64le
(dependency) shared-mime-info 2.2-1.eln117 ppc64le 5.2 MB Required by:
  • gdk-pixbuf2-2.42.8-1.fc37.ppc64le
(dependency) smartmontools 1:7.3-2.eln117 ppc64le 2.3 MB
(dependency) snappy 1.1.9-4.eln116 ppc64le 209.7 kB Required by:
  • kexec-tools-2.0.24-2.eln117.ppc64le
(dependency) sos 4.3-2.eln116 noarch 2.6 MB Required by:
  • cockpit-system-269-1.eln118.noarch
(dependency) sqlite-libs 3.38.5-1.fc37 ppc64le 1.9 MB Required by:
  • gnupg2-2.3.6-1.eln117.ppc64le
  • libdnf-0.67.0-2.fc37.ppc64le
  • libservicelog-1.1.19-3.eln116.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • libvpd-2.2.9-2.eln116.ppc64le
  • nss-softokn-3.77.0-1.eln116.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
(dependency) squashfs-tools 4.5.1-1.eln116 ppc64le 895.2 kB Required by:
  • dracut-squash-056-2.eln117.ppc64le
(dependency) sssd 2.7.0-1.eln116 ppc64le 34.3 kB Suggested by:
  • authselect-1.4.0-1.eln118.ppc64le
(dependency) sssd-ad 2.7.0-1.eln116 ppc64le 699.4 kB Required by:
  • sssd-2.7.0-1.eln116.ppc64le
(dependency) sssd-client 2.7.0-1.eln116 ppc64le 1.6 MB Required by:
  • sssd-common-2.7.0-1.eln116.ppc64le
(dependency) sssd-common 2.7.0-1.eln116 ppc64le 9.6 MB Required by:
  • sssd-2.7.0-1.eln116.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-idp-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
(dependency) sssd-common-pac 2.7.0-1.eln116 ppc64le 361.4 kB Required by:
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
(dependency) sssd-idp 2.7.0-1.eln116 ppc64le 392.7 kB Required by:
  • sssd-ipa-2.7.0-1.eln116.ppc64le
(dependency) sssd-ipa 2.7.0-1.eln116 ppc64le 1.0 MB Required by:
  • sssd-2.7.0-1.eln116.ppc64le
(dependency) sssd-krb5 2.7.0-1.eln116 ppc64le 267.1 kB Required by:
  • sssd-2.7.0-1.eln116.ppc64le
(dependency) sssd-krb5-common 2.7.0-1.eln116 ppc64le 491.3 kB Required by:
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
(dependency) sssd-ldap 2.7.0-1.eln116 ppc64le 345.9 kB Required by:
  • sssd-2.7.0-1.eln116.ppc64le
(dependency) sssd-proxy 2.7.0-1.eln116 ppc64le 426.1 kB Required by:
  • sssd-2.7.0-1.eln116.ppc64le
(dependency) strace 5.16-1.fc36 ppc64le 2.7 MB
(dependency) subscription-manager 1.29.21-2.fc36 ppc64le 3.3 MB Required by:
  • subscription-manager-cockpit-1.29.21-2.fc36.noarch
(dependency) subscription-manager-cockpit 1.29.21-2.fc36 noarch 2.4 MB Recommended by:
  • cockpit-269-1.eln118.ppc64le
(dependency) subscription-manager-rhsm-certificates 1.29.21-2.fc36 ppc64le 9.5 kB Required by:
  • python3-subscription-manager-rhsm-1.29.21-2.fc36.ppc64le
(dependency) sudo 1.9.8-5.p2.fc36 ppc64le 6.2 MB Recommended by:
  • cockpit-system-269-1.eln118.noarch
(dependency) symlinks 1.7-6.eln116 ppc64le 198.0 kB
(dependency) systemd 251~rc2-2.eln118 ppc64le 26.7 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • at-3.2.5-3.fc37.ppc64le
  • chrony-4.2-5.fc37.ppc64le
  • device-mapper-10:1.02.175-7.eln116.ppc64le
  • device-mapper-event-10:1.02.175-7.eln116.ppc64le
  • dracut-056-2.eln117.ppc64le
  • libkcapi-1.3.1-4.fc36.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • logrotate-3.19.0-3.eln116.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • mdadm-4.2-1.eln116.ppc64le
  • net-tools-2.0-0.61.20160912git.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • psacct-6.6.4-12.eln116.ppc64le
  • samba-common-4.16.1-5.eln118.noarch
  • sssd-common-2.7.0-1.eln116.ppc64le
  • subscription-manager-1.29.21-2.fc36.ppc64le
  • systemd-pam-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
Recommended by:
  • elfutils-default-yama-scope-0.187-4.eln118.noarch
Suggested by:
  • authselect-libs-1.4.0-1.eln118.ppc64le
(dependency) systemd-libs 251~rc2-2.eln118 ppc64le 2.6 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • NetworkManager-libnm-1:1.38.0-1.eln118.ppc64le
  • cockpit-bridge-269-1.eln118.ppc64le
  • cockpit-ws-269-1.eln118.ppc64le
  • dbus-broker-29-5.fc36.ppc64le
  • dbus-libs-1:1.14.0-1.fc37.ppc64le
  • device-mapper-libs-10:1.02.175-7.eln116.ppc64le
  • fprintd-pam-1.94.1-2.fc36.ppc64le
  • ledmon-0.95-6.fc36.ppc64le
  • libgudev-237-2.eln116.ppc64le
  • libstoragemgmt-1.9.4-2.eln116.ppc64le
  • libusb1-1.0.25-8.eln116.ppc64le
  • lvm2-10:2.03.11-7.eln116.ppc64le
  • lvm2-libs-10:2.03.11-7.eln116.ppc64le
  • mdadm-4.2-1.eln116.ppc64le
  • plymouth-22.02.122-1.eln116.ppc64le
  • plymouth-core-libs-22.02.122-1.eln116.ppc64le
  • polkit-0.120-5.eln116.ppc64le
  • polkit-libs-0.120-5.eln116.ppc64le
  • ppc64-diag-2.7.8-1.eln116.ppc64le
  • procps-ng-3.3.17-5.eln116.ppc64le
  • python3-libstoragemgmt-1.9.4-2.eln116.ppc64le
  • realmd-0.17.0-10.eln117.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • smartmontools-1:7.3-2.eln117.ppc64le
  • sssd-ad-2.7.0-1.eln116.ppc64le
  • sssd-common-2.7.0-1.eln116.ppc64le
  • sssd-common-pac-2.7.0-1.eln116.ppc64le
  • sssd-ipa-2.7.0-1.eln116.ppc64le
  • sssd-krb5-2.7.0-1.eln116.ppc64le
  • sssd-krb5-common-2.7.0-1.eln116.ppc64le
  • sssd-ldap-2.7.0-1.eln116.ppc64le
  • sssd-proxy-2.7.0-1.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • usbutils-014-2.eln116.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • util-linux-core-2.38-3.eln116.ppc64le
(dependency) systemd-pam 251~rc2-2.eln118 ppc64le 1.3 MB Required by:
  • systemd-251~rc2-2.eln118.ppc64le
(dependency) systemd-udev 251~rc2-2.eln118 ppc64le 16.6 MB Required by:
  • NetworkManager-1:1.38.0-1.eln118.ppc64le
  • dracut-056-2.eln117.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
(dependency) tar 2:1.34-3.eln116 ppc64le 3.2 MB Required by:
  • sos-4.3-2.eln116.noarch
(dependency) tcpdump 14:4.99.1-5.fc36 ppc64le 1.9 MB
(dependency) teamd 1.31-5.eln116 ppc64le 691.8 kB
(dependency) time 1.9-18.eln116 ppc64le 254.7 kB
(dependency) tpm2-tss 3.2.0-1.fc37 ppc64le 3.8 MB Required by:
  • ima-evm-utils-1.4-5.fc36.ppc64le
Recommended by:
  • systemd-udev-251~rc2-2.eln118.ppc64le
(dependency) tree 2.0.1-2.eln116 ppc64le 228.3 kB
(dependency) tzdata 2022a-1.eln116 noarch 1.7 MB Required by:
  • glibc-common-2.35.9000-17.eln118.ppc64le
  • python3-dateutil-1:2.8.2-1.eln116.noarch
  • python3-libs-3.10.4-1.eln116.ppc64le
(dependency) unzip 6.0-57.eln116 ppc64le 855.1 kB Required by:
  • zip-3.0-32.eln116.ppc64le
(dependency) usbutils 014-2.eln116 ppc64le 717.3 kB
(dependency) usermode 1.114-4.eln116 ppc64le 1.1 MB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) userspace-rcu 0.13.0-4.eln116 ppc64le 1.6 MB Required by:
  • xfsprogs-5.16.0-1.eln118.ppc64le
(dependency) util-linux 2.38-3.eln116 ppc64le 23.5 MB Required by:
  • dracut-056-2.eln117.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • usermode-1.114-4.eln116.ppc64le
  • util-linux-user-2.38-3.eln116.ppc64le
  • virt-what-1.22-2.eln116.ppc64le
(dependency) util-linux-core 2.38-3.eln116 ppc64le 5.9 MB Required by:
  • device-mapper-10:1.02.175-7.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
Recommended by:
  • dracut-056-2.eln117.ppc64le
(dependency) util-linux-user 2.38-3.eln116 ppc64le 395.8 kB
(dependency) vim-common 2:8.2.4927-1.fc37 ppc64le 32.7 MB Required by:
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
(dependency) vim-data 2:8.2.4927-1.fc37 noarch 17.6 kB Required by:
  • vim-common-2:8.2.4927-1.fc37.ppc64le
(dependency) vim-enhanced 2:8.2.4927-1.fc37 ppc64le 5.6 MB
(dependency) vim-filesystem 2:8.2.4927-1.fc37 noarch 40.0 B Required by:
  • vim-common-2:8.2.4927-1.fc37.ppc64le
(dependency) virt-what 1.22-2.eln116 ppc64le 235.4 kB Required by:
  • subscription-manager-1.29.21-2.fc36.ppc64le
(dependency) wget 1.21.3-3.eln116 ppc64le 3.4 MB
(dependency) which 2.21-33.eln116 ppc64le 248.4 kB Required by:
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • vim-enhanced-2:8.2.4927-1.fc37.ppc64le
  • virt-what-1.22-2.eln116.ppc64le
  • xdg-utils-1.1.3-11.eln116.noarch
(dependency) words 3.0-39.eln116 noarch 4.7 MB
(dependency) xdg-utils 1.1.3-11.eln116 noarch 313.1 kB Required by:
  • pinfo-0.6.10-29.eln116.ppc64le
(dependency) xfsdump 3.1.10-1.eln116 ppc64le 1.4 MB
(dependency) xfsprogs 5.16.0-1.eln118 ppc64le 5.6 MB Required by:
  • xfsdump-3.1.10-1.eln116.ppc64le
(dependency) xml-common 0.6.3-58.eln116 noarch 78.4 kB Required by:
  • fontconfig-2.14.0-1.fc37.ppc64le
(dependency) xxhash-libs 0.8.1-2.eln116 ppc64le 210.1 kB Required by:
  • rsync-3.2.4-3pre3.eln116.ppc64le
(dependency) xz 5.2.5-9.eln117 ppc64le 961.8 kB Required by:
  • dracut-056-2.eln117.ppc64le
  • sos-4.3-2.eln116.noarch
(dependency) xz-libs 5.2.5-9.eln117 ppc64le 328.6 kB Required by:
  • elfutils-libs-0.187-4.eln118.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • kmod-29-7.fc36.ppc64le
  • kmod-libs-29-7.fc36.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
  • libxml2-2.9.14-1.eln118.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • squashfs-tools-4.5.1-1.eln116.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • systemd-libs-251~rc2-2.eln118.ppc64le
  • systemd-udev-251~rc2-2.eln118.ppc64le
  • xz-5.2.5-9.eln117.ppc64le
(dependency) zchunk-libs 1.2.2-1.eln117 ppc64le 264.8 kB Required by:
  • librepo-1.14.3-1.fc37.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
(dependency) zip 3.0-32.eln116 ppc64le 1.2 MB
(dependency) zlib 1.2.11-31.eln116 ppc64le 358.9 kB Required by:
  • bpftool-5.18.0-0.rc6.20220513gitf3f19f939c11925.51.eln118.ppc64le
  • cairo-1.17.6-1.fc37.ppc64le
  • cracklib-2.9.6-28.fc36.ppc64le
  • curl-7.83.1-1.eln118.ppc64le
  • elfutils-libelf-0.187-4.eln118.ppc64le
  • elfutils-libs-0.187-4.eln118.ppc64le
  • file-libs-5.41-5.fc37.ppc64le
  • freetype-2.12.1-1.eln118.ppc64le
  • glib2-2.72.1-1.eln116.ppc64le
  • gnupg2-2.3.6-1.eln117.ppc64le
  • gnutls-3.7.4-1.eln117.ppc64le
  • iprutils-2.4.19-5.fc36.ppc64le
  • kexec-tools-2.0.24-2.eln117.ppc64le
  • kmod-29-7.fc36.ppc64le
  • kmod-libs-29-7.fc36.ppc64le
  • libarchive-3.6.1-1.fc37.ppc64le
  • libbpf-2:0.7.0-3.fc37.ppc64le
  • libcurl-7.83.1-1.eln118.ppc64le
  • libdnf-plugin-subscription-manager-1.29.21-2.fc36.ppc64le
  • libjose-11-5.fc36.ppc64le
  • libpng-2:1.6.37-12.eln116.ppc64le
  • librsvg2-2.54.2-1.fc37.ppc64le
  • libsolv-0.7.22-1.eln117.ppc64le
  • libssh-0.9.6-4.eln116.ppc64le
  • libxml2-2.9.14-1.eln118.ppc64le
  • lsvpd-1.7.14-1.eln116.ppc64le
  • mozjs91-91.9.0-1.fc37.ppc64le
  • openssl-libs-1:3.0.2-4.eln117.ppc64le
  • powerpc-utils-core-1.3.9-6.eln118.ppc64le
  • python3-libcomps-0.1.18-2.fc36.ppc64le
  • python3-libs-3.10.4-1.eln116.ppc64le
  • python3-rpm-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-build-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rpm-sign-libs-4.18.0-0.alpha1.6.eln117.ppc64le
  • rsyslog-8.2204.0-1.fc37.ppc64le
  • samba-client-libs-4.16.1-5.eln118.ppc64le
  • sqlite-libs-3.38.5-1.fc37.ppc64le
  • squashfs-tools-4.5.1-1.eln116.ppc64le
  • sudo-1.9.8-5.p2.fc36.ppc64le
  • systemd-251~rc2-2.eln118.ppc64le
  • util-linux-2.38-3.eln116.ppc64le
  • wget-1.21.3-3.eln116.ppc64le
Page refreshed at 17 May 2022 04:08 UTC.